<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'dz', version '2.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'ལེའུ་གསརཔ་ཁ་སྐོང་རྐྱབས།';
$string['book:edit'] = 'ཀི་དེབ་ལེའུ་ཚུ་ཞུན་དག་རྐྱབས།';
$string['book:read'] = 'ཀི་དེབ་ལྷག།';
$string['book:viewhiddenchapters'] = 'གསང་བ་ཀི་དེབ་ལེའུ་ཚུ་མཐོང་སྣང་།';
$string['chaptertitle'] = 'ལེའུ་ མགོ་མིང་།';
$string['confchapterdelete'] = 'ཁྱོད་ལེའུ་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['confchapterdeleteall'] = 'ཁྱོད་ལེའུ་ དང་ལེའུཡན་ལག་ཚུ་ བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['content'] = 'ནང་དོན།';
$string['customtitles'] = 'མགོ་མིང་སྲོལ་སྒྲིག།';
$string['editingchapter'] = 'ལེའུཞུན་དག་དོ།';
$string['modulename'] = 'ཀི་དེབ།';
$string['modulenameplural'] = 'ཀི་དེབ་ཚུ།';
$string['navexit'] = 'ཀི་དེབ་ཕྱིར་ཐོན།';
$string['navnext'] = 'ཤུལ་མམ།';
$string['navprev'] = 'ཧེ་མ།';
$string['numbering0'] = 'ཅི་མེད།';
$string['numbering1'] = 'ཨང་།';
$string['numbering2'] = 'འགོ་ཚག།';
$string['numbering3'] = 'འགོ་མཚམས།';
$string['pluginadministration'] = 'ཀི་དེབ་བདག་སྐྱོང༌།';
$string['pluginname'] = 'ཀི་དེབ།';
$string['subchapter'] = 'ལེའུཡན་ལག།';
$string['toc'] = 'ཐིག་ཁྲམ་གྱི་ནང་དོན་ཚུ།';
$string['top'] = 'མགོ།';
