<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'dz', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'ཡུ་ནའི་ཊེཌ་ ཨ་རབ་ཨེ་མི་རེཊསི དིརྷམ།';
$string['ALL'] = 'ཨལ་བྷནི་ཡཱན་ ལེཀ';
$string['AUD'] = 'ཨཱསི་ཊེ་ལི་ཡའི་གྱི་ཏི་རུ་ཌོ་ལར';
$string['AWG'] = 'Aruban་གྱི་ཏི་རུ་ Florin';
$string['BBD'] = 'བར་བ་ཌོས་གྱི་ཌོ་ལར';
$string['BDT'] = 'བཱང་ལ་དེཤ་གྱི་Taka';
$string['BHD'] = 'བཱ་ཧ་རིན་གྱི་ཌི་ནར';
$string['BIF'] = 'བུ་རུན་ཌི་གྱི་ཕེརེངཀ';
$string['BMD'] = 'བཱིར་མུ་དྲ་གྱི་ཌོ་ལར';
$string['BND'] = 'བུརུ་ནཡེ་གྱི་ཌོ་ལར';
$string['BOB'] = 'བཱོ་ལི་ཝིཡ་གྱི་ཏི་རུBoliviano';
$string['BSD'] = 'བཱ་ཧ་མཱས་གྱི་ཌོ་ལར';
$string['BZD'] = 'བཱི་ལི་ཟི་གྱི་ཌོ་ལར';
$string['CAD'] = 'ཀེ་ནེ་དྲི་ཡེན་ དྲོ་ལར།';
$string['CHF'] = 'སུའི་ཕེརེངཀ';
$string['CLF'] = 'Chilean ་གྱི་ཏི་རུ་་Unidades de Fomento';
$string['CLP'] = 'Chilean ་གྱི་ཏི་རུ་་Peso';
$string['COP'] = 'Colombian ་གྱི་ཏི་རུ་་Peso';
$string['CRC'] = 'Costa Rican ་གྱི་ཏི་རུ་་Colon';
$string['CUP'] = 'Cuban་གྱི་ཏི་རུ་ Peso';
$string['CZK'] = 'ཅེཀ་གྱི་ཏི་རུ་Koruna';
$string['DJF'] = 'ཇི་བཱོ་ཏྲི་གྱི་ཏི་རུ་ཕེརེངཀ';
$string['DKK'] = 'ཌེན་མཱག་གྱི་ཏི་རུ་ཀོརོ་ནི';
$string['DOP'] = 'Dominican་གྱི་ཏི་རུ་ Peso';
$string['DZD'] = 'Algerian་གྱི་ཏི་རུ་	ཌི་ནར';
$string['EGP'] = 'Egyptian་གྱི་ཏི་རུ་པ་འུནཌ';
$string['ETB'] = 'Ethiopian་་གྱི་ཏི་རུ་ Birr';
$string['EUR'] = 'ཡུ་རོ།';
$string['FJD'] = 'ཕི་ཇི་གྱི་ཏི་རུ་དྲོ་ལར';
$string['FKP'] = 'ཕལཀ་ལེན་ཨཱཡེ་ལེནཌ་གྱི་ཏི་རུ་པ་འུནཌ';
$string['GIP'] = 'གི་བཱར་ཀྲར་གྱི་ཏི་རུ་པ་འུནཌ';
$string['GMD'] = 'Gambianགྱི་ཏི་རུ་ Dalasi';
$string['GNF'] = 'གི་ནི་གྱི་ཏི་རུ་ཕེརེངཀ';
$string['GTQ'] = 'གའུ་ཏི་མ་ལན་གྱི་ཏི་རུ་ Quetzal';
$string['HKD'] = 'ཧོང་ཀོང་གྱི་ཏི་རུ་དྲོ་ལར';
$string['HNL'] = 'ཧཱོན་ཌུ་རཱན་གྱི་ཏི་རུ་Lempira';
$string['HTG'] = 'Haitianགྱི་ཏི་རུ་ Gourde';
$string['HUF'] = 'Hungarianགྱི་ཏི་རུ་ Forint';
$string['IDR'] = 'ཨིན་ཌོ་ནེ་ཤི་ཡ་གྱི་ཏི་རུ་ Rupiah';
$string['INR'] = 'རྒྱ་གར་གྱི་རུ་པི།';
$string['IQD'] = 'ཨི་རཀ་གྱི་ཏི་རུ་ཌི་ནར';
$string['IRR'] = 'ཨི་རཱན་གྱི་ཏི་རུ་ Rial';
$string['ISK'] = 'ཨའིསི་ལེན་གྱི་ཏི་རུ་ཌི་ཀོརོ་ན';
$string['JMD'] = 'ཇ་མའི་ཀ་གྱི་ཏི་རུ་དྲོ་ལར';
$string['JOD'] = 'ཇོར་ཌན་གྱི་ཏི་རུ་ཌི་ནར';
$string['JPY'] = 'ཇ་པཱན་གྱི་ཏི་རུ་ཡེན';
$string['KHR'] = 'ཀཱམ་བོ་ཌིཡ་གྱི་ཏི་རུ་Riel';
$string['KMF'] = 'ཀོ་མོ་རོསོ་གྱི་ཏི་རུ་ཕེརེངཀ་';
$string['KPW'] = 'བྱང༌ཀོ་རི་ཡ་གྱི་ཏི་རུ་ Won';
$string['KRW'] = 'ལྷོ༌ཀོ་རི་ཡ་གྱི་ཏི་རུ་ Won';
$string['KWD'] = 'ཀུ་ཝེཊ་ཏི་རུ་ཌི་ནར་';
$string['KYD'] = 'ཀེ་མེན་ ཨཱཡེ་ལེནཌ་གྱི་ཏི་རུ་དྲོ་ལར';
$string['LAK'] = 'ལའོ་གྱི་ཏི་རུ་Kip';
$string['LBP'] = 'ལེ་བ་ནཱོན་གྱི་ཏི་རུ་པ་འུནཌ་';
$string['LKR'] = 'སི་རི་ལང་ཀ་གྱི་ཏི་རུ་རུ་པི';
$string['LRD'] = 'ལི་བི་རི་ཡ་གྱི་དྲོ་ལར';
$string['LSL'] = 'ལི་སོ་ཐོ་གྱི་ཏི་རུ་Loti';
$string['LYD'] = 'ལི་བི་ཡ་གྱི་ཏི་རུ་ཌི་ནར་';
$string['MAD'] = 'མོ་རོཀ་ཀོ་གྱི་ཏི་རུ་Dirham';
$string['MNT'] = 'མོང་གོ་ལི་ཡ་གྱི་ཏི་རུ་Tugrik';
$string['MOP'] = 'མ་ཀའོ་གྱི་ཏི་རུ་Pataca';
$string['MRO'] = 'མའུ་རི་ཊ་ནི་ཡ་གྱི་ཏི་རུ་ Ouguiya';
$string['MUR'] = 'མའུ་རི་ཤི་ཡཱསི་གྱི་ཏི་རུ་རུ་པི';
$string['MWK'] = 'མ་ལ་ཝི་གྱི་ཏི་རུ་Kwacha';
$string['MXN'] = 'མེག་སི་ཀོ་གྱི་ཏི་རུ་Peso';
$string['MYR'] = 'མ་ལེ་ཤི་ཡ་གྱི་ཏི་རུ་Ringgit';
$string['NGN'] = 'ནའི་ཇི་རི་ཡ་གྱི་ཏི་རུ་Naira';
$string['NPR'] = 'བལ་པོའི་ རུ་པི།';
$string['NZD'] = 'ནིའུ་ཛི་ལེནཌི་གྱི་ཏི་རུ་ཌོ་ལར';
$string['OMR'] = 'ཨོ་མཱན་གྱི་ཏི་རུ་Rial';
$string['PAB'] = 'པ་ན་མ་གྱི་ཏི་རུ་Balboa';
$string['PGK'] = 'པ་པུ་འ་ ནིའུ་གི་ནི་གྱི་ཏི་རུ་Kina';
$string['PHP'] = 'ཕི་ལི་པིནསི་གྱི་ཏི་རུ་ Peso';
$string['PKR'] = 'པ་ཀིསི་ཏཱན་གྱི་ཏི་རུ་རུ་པི་';
$string['QAR'] = 'ཀ་ཊར་གྱི་ཏི་རུ་Rial';
$string['RWF'] = 'ར་ཝན་ཌ་གྱི་ཏི་རུ་ཕེརེངཀ';
$string['SAR'] = 'སའུ་དི་ ཨ་ར་བི་ཡ་གྱི་ཏི་རུ་ Riyal';
$string['SBD'] = 'སོ་ལོ་མཱོན་ ཨའི་ལེནཌིསི་གྱི་ཏི་རུ་ཌོ་ལར';
$string['SCR'] = 'སི་ཅི་ལེསི་གྱི་ཏི་རུ་རུ་པི';
$string['SEK'] = 'སུའི་ཌེན་གྱི་ཏི་རུ་ཀོརོ་ན';
$string['SGD'] = 'སིང་ག་པོར་ དྲོ་ལར།';
$string['SHP'] = 'སེནཊི་ཧེ་ལི་ན་གྱི་ཏི་རུ་པ་འུནཌ';
$string['STD'] = 'སའོ་ ཊོམ་ ཨེནཌི་ པིརིན་སིཔ་གྱི་ཏི་རུ་Dobra';
$string['SVC'] = 'ཨེལ་སཱལ་བཱ་དྲོར་གྱི་ཏི་རུ་Colon';
$string['TND'] = 'ཊུ་ནི་སི་ཡ་གྱི་ཏི་རུ་ཌི་ནར';
$string['TOP'] = 'ཊོང་ག་གྱི་ཏི་རུ་Pa\'anga';
$string['TTD'] = '་གྱི་ཏི་རུ་ཌོ་ལར';
$string['TWD'] = 'ཏ་ཡེ་ཝཱན་གྱི་ཏི་རུ་ཌོ་ལར';
$string['USD'] = 'ཡུ་ཨེས་ དྲོ་ལར།';
$string['VND'] = 'ཝེཊི་ནམ་གྱི་ཏི་རུ་Dong';
$string['VUV'] = 'བ་ནུའ་ཊུ་གྱི་ཏི་རུ་Vatu';
$string['WST'] = 'Samoan་གྱི་ཏི་རུ་ Tala';
$string['ZAR'] = 'ལྷོ་ཨཕ་རི་ཀ་གྱི་ཏི་རུ་Rand';
$string['ZMK'] = 'ཛམ་བི་ཡ་གྱི་ཏི་རུ་Kwacha';
