<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'dz', version '2.0'.
 *
 * @package     enrol_flatfile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['filelockedmail'] = 'ཁྱོད་ཀྱིས་ ཡིག་སྣོད་-གཞི་བཞག་ཐོ་བཙུགས་ཀྱི་དོན་ལུ་ལག་ལེན་འཐབ་མི་ཚིག་ཡིག་ཡིག་སྣོད་($a)འདི་ ཀོན་ལས་སྦྱོར་གྱིས་བཏོན་གཏང་མི་ཚུགས།འདི་གིས་གནང་བ་ཚུ་འཛོལ་བ་ཨིན་པའི་དོན་སྟོནམ་ཨིན། མུ་ཌེལ་གྱིས་ཡིག་སྣོད་བཏོན་གཏང་ནིའི་དོན་ལུ་གནང་བ་ཚུ་གཏན་འཁེལ་བཟོ་ དེ་མེན་པ་ཅིན་ འདི་ལོག་ཅི་རང་ལས་སྦྱོར་འབད་འོང་།';
$string['filelockedmailsubject'] = 'འཛོལ་བ་གལ་ཅན: ཐོ་བཙུགས་ཡིག་སྣོད';
$string['location'] = 'ཡིག་སྣོད་ གནས་ཁོངས།';
$string['mailadmin'] = 'བདག་སྐྱོང་གློག་ལུ་ འཕྲིན་ཐོགལས་བརྡ་བསྐུལ་འབད།';
$string['mailstudents'] = 'སློབ་ཕྲུག་ཚུ་ལུ་ གློག་འཕྲིན་ཐོགལས་བརྡ་བསྐུལ་འབད།';
$string['mailteachers'] = 'སློབ་དཔོན་ཚུ་ལུ་ གློག་འཕྲིན་ཐོགལས་བརྡ་བསྐུལ་འབད།';
$string['mapping'] = 'Flat file་གི་ས་ཁྲ་བཟོ་ནི།';
$string['pluginname'] = 'Flat file (CSV)';
$string['pluginname_desc'] = 'ཨ་ནཱི་ཐབས་ལམ་འདི་གི་ལོག་ཅི་ར་ ཁྱོད་ཀྱི་གསལ་བཀོད་འབད་བའི་གནས་ཁོངས་ལུ་ དམིགས་བསལགྱི་ རྩ་སྒྲིག་ཡོད་པའི་ཚིག་ཡིག་གི་ ཡིག་སྣོད་ཚུ་ཞིབ་དཔྱད་འབད་དི་ལས་སྦྱོར་འོང། ཡིག་སྣོད་འདི་ལྷོད་རྟགས་གི་ སོ་སོ་འཕྱལ་འཕྱལ་བའི་ཡིག་སྣོད་(གྱལ་རིམ་རེ་རེ་ནང་ས་སྒོ་བཞི་ཡང་ན་དྲུག་ཡོདཔ་)ཨིན།
<pre class="informationbox"> * operation, role, idnumber(user), idnumber(course) [, starttime, endtime] where: * operation = add | del * role = student | teacher | teacheredit * idnumber(user) = idnumber in the user table NB not id * idnumber(course) = idnumber in the course table NB not id * starttime = start time (in seconds since epoch) - optional * endtime = end time (in seconds since epoch) - optional </pre>
དེ་ཚུ་ ཨ་ནཱི་བཟུམ་ཅིག་མཐོངམ་ཨིན།
<pre class="informationbox"> add, student, 5, CF101 add, teacher, 6, CF101 add, teacheredit, 7, CF101 del, student, 8, CF101 del, student, 17, CF101 add, student, 21, CF101, 1091115000, 1091215000 </pre>';
