<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'dz', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'སྐྱེ་བཙུགས་འབད་མ་ཚུགས་ དྲི་བ་དབྱེ་བ་དང་ དམིགས་བསལ་དྲི་བ་གི་ གནས་ཚུལ་ཚུ།';
$string['essayonly'] = 'འོག་ལུ་ཡོད་པའི་ དྲི་མ་ཚུ་གི་སྐུགས་ལག་ཐོག་གིས་བྱིན་ཡི།';
$string['graded'] = '(སྐུགས་བྱིན་ཡོདཔ་)';
$string['gradenextungraded'] = 'ཤུལ་མམ་གྱི་སྐུགས་མ་བྱིན་མི  {$a} དཔའ་བཅམ་ཚུ་ སྐུགས་བྱིན།';
$string['gradeungraded'] = 'སྐུགས་མ་བྱིན་མི་ {$a} དཔའ་བཅམ་ག་ར་ སྐུགས་བྱིན།';
$string['grading'] = 'ལག་ཐོག་ལས་ སྐུགས་བྱིན་ནི།';
$string['gradingall'] = 'ག་ར་ དྲི་བ་འདི་་{$a}་ཚུ་ལུ་དཔའ་བཅམ།';
$string['gradingattempt'] = '{$a->fullname} གི་དཔའ་བཅམ་ ཨང་གྲངས། {$a->attempt} མིང་ལུ་ལྟ།';
$string['gradingnextungraded'] = 'ཤུལ་མ་ {$a} དཔའ་བཅམ་སྐུགས་མ་བྱིན་མི།';
$string['gradingnotallowed'] = 'ཁྱོད་ལུ་ དྲི་བ་དྲི་ལན་འདི་ནང་ལུ་ ལག་ཐོག་ལས་ སྐུགས་འབྱིན་ནིའི་ གནང་བ་མེད།';
$string['gradingreport'] = 'ལག་ཐོག་སྐུགས་བྱིན་ཡོད་པའི་སྙན་ཞུ།';
$string['gradingungraded'] = 'སྐུགས་བྱིན་ཚར་མིའི་{$a}དཔའ་བཅམ་ཚུ།';
$string['gradinguser'] = 'དཔའ་བཅམ་ལུ {$a}';
$string['invalidattemptid'] = 'འདི་བཟུམ་གྱི་ དཔའ་བཅམ་ཡོད་པའི་ ངོ་རྟགས་མ་པ་ལས་རང་མིན་འདུག';
$string['invalidquestionid'] = 'སྐུགས་འབྱིན་བཏུབ་པའི་ དྲི་བ་གི་ {$a}ངོ་རྟགས་མ་ཐོབ།';
$string['questiontitle'] = 'དྲི་བ་ $a->number : "$a->name" ({$a->openspan}$a->gradedattempts{$a->closespan} / $a->totalattempts དཔའ་བཅམ་{$a->opens';
