<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'dz', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'འ་ནི་འདི་དོས་སྟེགས་དེ་ལུ་སྤོ།';
$string['anypagematchingtheabove'] = 'ལྟག་གི་དེ་དང་མཐུན་སྒྲིག་ཡོག་པའི་ཤོག་ལེབ་ག་འབད་རུང་།';
$string['appearsinsubcontexts'] = 'སྐབས་དོན་འོག་མ་ཚུ་ནང་འབྱུང་འོང་།';
$string['blocksettings'] = 'སྡེབ་ཚན་གཞི་སྒྲིག་ཚུ།';
$string['bracketfirst'] = '{$a} (དང་པ)';
$string['bracketlast'] = '{$a} (མཇུག་མམ)';
$string['contexts'] = 'ཤོག་ལེབ་ཀྱི་སྐབས་དོན་ཚུ།';
$string['defaultregion'] = 'གཞི་སྒྲིག་ ལུང་ཕྱོགས།';
$string['defaultweight'] = 'མཐོ་དམན་གྱི་གཞི་སྒྲིག';
$string['moveblockhere'] = 'དོས་སྟེགས་ནཱ་ལུ་སྤོ།';
$string['movingthisblockcancel'] = 'དོས་སྟེགས་འདི་ནཱ་ལུ་སྤོ་དོ།';
$string['onthispage'] = 'ཤོག་ལེབ་འདི་ཁར།';
$string['pagetypes'] = 'ཤོག་ལེབ་དབྱེ་བ་ཚུ།';
$string['region'] = 'ལུང་ཕྱོགས།';
$string['showoncontextandsubs'] = '\'{$a}\'་གུ་ལུ་དང་ དེ་གིས་ནང་འཁོད་ཀྱི་ཤོག་ལེབ་ཚུ་ག་འབད་རུང་ བཀྲམ་སྟོན འབད།';
$string['showoncontextonly'] = '\'{$a}\'་གུ་ལུ་ཙམ་ཅིག་བཀྲམ་སྟོན།';
$string['showonentiresite'] = 'ས་ཁོངསཧྲིལ་བུ་དེ་གིས་ཡོངས་ལུ་བཀྲམ་སྟོན།';
$string['showonfrontpageandsubs'] = 'གདོང་ཤོག་གུ་ལུ་གང་དེ་ཁར་ཁ་སྐོང་རྐྱབས་ཡོད་པའི་ཤོག་ལེབ་ཚུ་ག་འབད་རུང་བཀྲམ་སྟོན།';
$string['showonfrontpageonly'] = 'གདོང་ཤོག་གུ་ལུ་ཙམ་ཅིག་བཀྲམ་སྟོན།';
$string['undockall'] = 'དོས་སྟེགས་གུ་ལས་ཆ་མཉམ་ཕབ།';
$string['undockitem'] = 'རྣམ་གྲངས་འདི་དོས་སྟེགས་གུ་ལས་ཕབ།';
$string['visible'] = 'མཐོང་ཚུགས།';
$string['weight'] = 'མཐོ་དམན།';
$string['wherethisblockappears'] = 'སྡེབ་ཚན་འདི་ག་ཏེ་འབྱུང་ནི།';
