<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'dz', version '2.0'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'འབྲི་ཤོག་ལུ་ {no} ་སྦྱོང་ལཱ་གནས་སྟངས་ཚུ་ཁ་སྐོང་རྐྱབས།';
$string['addgrades'] = 'འབྲི་ཤོག་ལུ་ {no} ་གནས་ཚད་་གནས་སྟངས་ཚུ་ཁ་སྐོང་རྐྱབས།';
$string['availabilityconditions'] = 'འཛུལ་སྤྱོད་འབད་ནི་བཀག།';
$string['availablefrom'] = 'ལས་འཛུལ་སྤྱོད་འབད་བཅུག།';
$string['availableuntil'] = 'ཚུན་ཚོད་འཛུལ་སྤྱོད་འབད་བཅུག།';
$string['badavailabledates'] = 'ནུས་མེད་ཚེས་གྲངས་ཚུ། ཚེས་གྲངས་ཚུ་གཉིས་ཆ་རང་གཞི་སྒྲིག་འབད་བ་ཅིན་ ཚེས་གྲངས་ \'ལས་འཛུལ་སྤྱོད་འབད་བཅུག\' འདི་  \'ཚུན་ཚོད་\' ཚེས་གྲངས་ཀྱི་ཧེ་མ་ལས་དགོ།';
$string['badgradelimits'] = 'ཡར་གྱི་དང་འོག་གི་གནས་ཚད་ གཉིས་ཆ་རང་གཞི་སྒྲིག་འབད་བ་ཅིན་ ཡར་གྱི་ཚད་དེ་འོག་གི་ཚད་ལས་མཐོཝ་འབད་དགོ།';
$string['completion_complete'] = 'ཡོངས་བསྒྲུབས་ཟེར་རྟགས་བཀལ་དགོ།';
$string['completion_fail'] = 'མཐར་མ་འཁྱོལ་བའི་གནས་ཚད་བཅས་ཡོངས་བསྒྲུབས་དགོ།';
$string['completion_incomplete'] = 'ཡོངས་བསྒྲུབས་ཟེར་རྟགས་བཀལ་ནི་མི་འོང་།';
$string['completion_pass'] = 'མཐར་འཁྱོལ་བའི་གནས་ཚད་བཅས་ཡོངས་བསྒྲུབས་དགོ།';
$string['completioncondition'] = 'སྦྱོང་ལཱ་ཡོངས་སྒྲུབ་པའི་གནས་སྟངས།';
$string['completioncondition_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ བྱེད་ལས་ཚང་མ་ཚང་གི་དོན་ལུ་ ཚད་གཞི་ག་ར་ཚང་མ་ཚང་གཏན་འབེབས་འབདཝ་ཨིན། བྱེད་ལས་གཞི་སྒྲིག་དེ་མ་སྒྲིག་པའི་ཧེ་མ་ མཇུག་བསྡུ་རྗེས་སྙེག་གཞི་སྒྲིག་འབད་དགོཔ་ཨིན། དགོ་འདོད་ཡོད་པ་ཅིན་ མཇུག་བསྡུ་ཚད་གཞི་ལེ་ཤ་ཡང་གཞི་སྒྲིག་འབད་བཏུབ་ཨིན། དེ་སྦེ་ཨིན་པ་ཅིན་ བྱེད་ལས་དེ བྱེད་ལས་་ཚད་གཞི་གེ་ར་ཚངསམ་ད་རྐྱངམ་ཅིག་ སྤྱོད་བཅུགཔ་ཨིན།';
$string['enableavailability'] = 'འཁྲིལ་དགོ་པའི་ འཛུལ་སྤྱོད་འབད་ནི་ལྕོགས་ཅན་བཟོ།';
$string['grade_atleast'] = 'ཉུང་མཐའ་དགོ།';
$string['grade_upto'] = 'དང་ ལས་ཉུང་མི།';
$string['gradecondition'] = 'གནས་ཚད་་གནས་སྟངས།';
$string['gradecondition_help'] = 'ཨ་ནི་གཞི་སྒྲིག་གིས་ བྱེད་ལས་དེ་སྤྱོད་ནི་གི་དོན་ལུ་ སྐུགས་ཀྱི་གནས་སྟངས་ཚུ་ཚང་མ་ཚང་གཏན་འབེབས་འབདཝ་ཨིན། དགོ་འདོད་ཡོད་པ་ཅིན་ སྐུགས་གཞི་ལེ་ཤ་ཡང་གཞི་སྒྲིག་འབད་བཏུབ་ཨིན། དེ་སྦེ་ཨིན་པ་ཅིན་ སྐུགས་ཀྱི་ཚད་གཞི་གེ་ར་ཚངསམ་ད་རྐྱངམ་ཅིག་ བྱེད་ལས་དེ་སྤྱོད་བཅུགཔ་ཨིན།';
$string['gradeitembutnolimits'] = 'ཡར་གྱི་ ཡང་ན་ འོག་གི་ཚད་ ཡང་ན་གཉིས་ཆ་རང་ བཙུགས་དགོ།';
$string['gradelimitsbutnoitem'] = 'གནས་ཚད་རྣམ་གྲངས་ཅིག་གདམ་དགོ།';
$string['gradesmustbenumeric'] = 'ཉུང་མཐའ་དང་མང་མཐའ་གནས་ཚད་དེ་ཨང་གྲངས་ཀྱི་(ཡང་ན་སྟོངམ)་དགོ།';
$string['none'] = '(ག་ནི་ཡང་མེནམ)';
$string['notavailableyet'] = 'ད་ལྟོ་འཐོབ་མི་ཚུགས།';
$string['requires_completion_0'] = 'སྦྱོང་ལཱ་དེ་<strong>{$a}</strong>མཇུག་མ་བསྡུཝ་ཅིན་ འཐོབ་མི་ཚུགས།';
$string['requires_completion_1'] = 'སྦྱོང་ལཱ་དེ་<strong>{$a}</strong>མཇུག་བསྡུ་ཡོད་ཟེར་རྟགས་མ་བཀལ་ཚུན་ཚོད འཐོབ་མི་ཚུགས།';
$string['requires_completion_2'] = 'སྦྱོང་ལཱ་དེ་<strong>{$a}</strong>མཇུག་བསྡུ་དང་མཐར་འཁྱོལ་ཚུན་ཚོད འཐོབ་མི་ཚུགས།';
$string['requires_completion_3'] = 'སྦྱོང་ལཱ་དེ་<strong>{$a}</strong>མཇུག་བསྡུ་་དང་མཐར་མ་འཁྱོལ་ཚུན་ཚོད འཐོབ་མི་ཚུགས།';
$string['requires_date'] = '{$a}་ལས་འཐོབ་ཚུགས།';
$string['requires_date_before'] = '{$a}་ལས་ཚུན་ཚོད་འཐོབ་ཚུགས།';
$string['requires_date_both'] = '{$a->from}ལས་{$a->until}་ལུ་འཐོབ་ཚུགས།';
$string['requires_grade_any'] = 'ཁྱོད་ཀྱི་གནས་ཚད་<strong>{$a}</strong>་ནང་མེདཔ་ཚུན་ཚོད འཐོབ་མི་ཚུགས།';
$string['requires_grade_max'] = 'ཁྱོད་ཀྱི་སྐུགས་འོས་ལྡན་<strong>{$a}</strong>་ནང་མེདཔ་ཅིན འཐོབ་མི་ཚུགས།';
$string['requires_grade_min'] = 'ཁྱོད་ཀྱི་དགོས་མཁོ་ཡོད་པའི་སྐུགས་<strong>{$a}</strong>་ནང་མ་འཐོབ་ཚུན་ཚོད འཐོབ་མི་ཚུགས།';
$string['requires_grade_range'] = 'ཁྱོད་ཀྱི་བྱེ་བྲག་སྐུགས་<strong>{$a}</strong>་ནང་མ་འཐོབ་པ་ཅིན་ འཐོབ་མི་ཚུགས།';
$string['showavailability'] = 'སྦྱོང་ལཱ་དེ་འཛུལ་སྤྱོད་འབད་ཚུགས་པའི་ཧེ་མ།';
$string['showavailability_hide'] = 'སྦྱོང་ལཱ་ཧྲིལ་བུ་སྦེ སྦ་བཞག།';
$string['showavailability_show'] = 'བརྡ་དོན་ཚད་འཛིན་ཡོད་པའི་དབྱེ་ཚན་ཕྱི་ཁར་སྐྱ་ཐལ་འབད་སྟོན།';
$string['userrestriction_hidden'] = 'བཀག་བཞག་ཡོད་(རྩ་བ་ལས་སྦ་བཞག་ཡོདཔ་ འཕྲིན་དོན་མེད་):&lsquo;{$a}&rsquo;';
$string['userrestriction_visible'] = 'བཀག་བཞག་ཡོད་:&lsquo;{$a}&rsquo;';
