<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedsimple', language 'dz', version '2.0'.
 *
 * @package     qtype_calculatedsimple
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['atleastonewildcard'] = 'ངེས་བདེན་ལན་གསལ་ མན་ངག་ཚུ་ནང་ ཡོད་བཞིན་པའི་wild card <strong>{x..}</strong> ཉུང་མཐའ་གཅིག་དགོཔ་ཨིན།';
$string['converttocalculated'] = 'གསརཔ་དུས་རྒྱུན་རྩིས་སྟོན་ཡོད་པའི་དྲི་བ་སྦེ་ སྲུངས་བཞག';
$string['findwildcards'] = 'ངེས་བདེན་ལན་གསལ་མན་ངག་ཚུ་ནང་ ཡོད་བཞིན་པའི་ wild cards {x..} འདི་འཚོལ།';
$string['generatenewitemsset'] = 'བཟོ་བཏོན་འབད།';
$string['mustbenumeric'] = 'ནཱ་ལུ་ ཁྱོད་ཀྱི་ཨང་གཅིག་བཙུགས།';
$string['mustnotbenumeric'] = 'ཨ་ནཱི་འདི་ ཨང་གཅིག་མེན།';
$string['newsetwildcardvalues'] = 'wild card(s)་གི་གནས་གོང་ཚུའི་ གསརཔ་ཆ་ཚན་(ཚུ་)';
$string['setno'] = 'ཆ་ཚད་{$a}';
$string['setwildcardvalues'] = 'wild card(s)་གི་གནས་གོང་ཚུའི་ ཆ་ཚན་(ཚུ་)';
$string['showitems'] = 'བཀྲམ་སྟོན།';
$string['updatewildcardvalues'] = 'wild card(s)་གི་གནས་གོང་ཚུའི་ དུས་མཐུན་བཟོ།';
$string['useadvance'] = 'འཛོལ་བ་ཚུ་བལྟ་ནི་ལུ་ མཐོ་རིམ་ཨེབ་རྟ་འདི་ལག་ལེན་འཐབ།';
$string['wildcard'] = 'Wild card {<strong>{$a}</strong>}';
$string['wildcardparam'] = 'གནས་གོང་ཚུ་བཟོ་བཏོན་འབད་ནིལུ་ Wild cards་ཚད་བཟུང་ཚུ་ལག་ལེ་འཐབ།';
$string['wildcardrole'] = 'བཟོ་བཏོན་འབད་ཡོད་པའི་གནས་གོང་ཚུ་ལས་ ཨང་གྲངས་ཀྱི་གནས་གོང་ཅིག་གི་ wild cards <strong>{x..}</strong>་འདི་གི་ཚབ་མ་སྦེ་བཙུག་འོང་།';
$string['wildcardvalues'] = 'Wild card(s)་གི་ གནས་གོང་ཚུ།';
$string['wildcardvaluesgenerated'] = 'Wild card(s)་གི་ གནས་གོང་ཚུ་ བཟོ་བཏོན་འབད་ཡོད།';
$string['willconverttocalculated'] = 'འདི་གཞི་སྒྲིག་འབད་བ་ཅིན་ <strong>དྲི་བ་གསརཔ་སྦེ་སྲུངས་བཞག་</strong> དེ་
གསརཔ་རྩིས་སྟོན་ཡོད་པའི་དྲི་བ་སྦེ་ སྲུངས་བཞག
འོང་།';
$string['youmustaddatleastonevalue'] = 'ཨ་ནཱི་དྲི་བ་འདི་སྲུངས་ཚར་བའི་ཧེན་མ་ ཁྱོད་ཀྱི་ wild card(s)་གི་གནས་གོང་ཚུའི་ ཆ་ཚན་ ཉུང་མཐའ་གཅིག་ཁ་སྐོང་རྐྱབསདགོ';
