<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'dz', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'གདམ་ཁ་ལེ་ཤ་{no} གི་དོན་ལུ་ ས་སྟོང་';
$string['answerhowmany'] = 'གཅིག་ ཡང་ན་ ལན་སྣ་མང་?';
$string['answernumbering'] = 'གདམ་ཁའི་གྱངས་ཁ?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...';
$string['answernumberingabc'] = 'a., b., c., ..';
$string['answernumberingnone'] = 'ཨང་བཏགས་ནི་ མེད་';
$string['answersingleno'] = 'ལན་ སྣ་མང་ ཆོག་';
$string['answersingleyes'] = 'ལན་ གཅིག་རྐྱངམ་གཅིག་';
$string['choiceno'] = 'གདམ་ཁ་ {$a}';
$string['choices'] = 'ཡོད་མི་ གདམ་ཁ་ཚུ་';
$string['clozeaid'] = 'མེད་མི་ མིང་ཚིག་ བཙུགས་';
$string['correctfeedback'] = 'ལན་ ངེསབདེན་ གང་རུང་གཅིག་གི་དོན་ལུ་';
$string['errfractionsaddwrong'] = 'ཁྱོད་ཀྱིས་གདམ་ཁ་བརྐྱབས་ཡོད་མི་ སྐུགས་ཚུ་ 100%<br /> ཚུན་ཚོད་ མི་བསྡོམ། འདི་གི་ཚབ་སྦེ་ ཁོང་གིས་ {$a}% ཚུན་ཚོད་ བསྡོམ་ཨིན།';
$string['errfractionsnomax'] = 'དྲི་བ་འདི་ལུ་ སྐུགས་ ཆ་ཚང་<br />འཐོབ་ཚུགས་ནིའི་དོན་ལུ་ གདམ་ཁ་གཅིག་ 100%,དགོ་';
$string['feedback'] = 'བསམ་ལན་';
$string['fillouttwochoices'] = 'ཁྱོད་ཀྱིས་ཉུང་ཤོས་རང་ གདམ་ཁ་གཉིས་ བཀང་དགོ། སྟོངམ་སྦེ་བཞག་མི་གདམ་ཁ་ཚུ་ བཀོག་བཞག་འོང་།';
$string['fractionsaddwrong'] = 'ཁྱོད་ཀྱིས་གདམ་ཁ་བརྐྱབས་ཡོད་མི་ སྐུགས་ཚུ་ 100%<br /> ཚུན་ཚོད་ མི་བསྡོམ། འདི་གི་ཚབ་སྦེ་ ཁོང་གིས་ {$a}%<br /> ཚུན་ཚོད་ བསྡོམ་ཨིན། ཁྱོད་ལོག་འགྱོ་ཞིནམ་ལས་ དྲི་བ་འདི་ ལན་བརྐྱབ་ནི་ཨིན་ན?';
$string['fractionsnomax'] = 'དྲི་བ་འདི་ལུ་ སྐུགས་ ཆ་ཚང་<br />འཐོབ་ཚུགས་ནིའི་དོན་ལུ་ གདམ་ཁ་གཅིག་ 100%,དགོ་ <br />ཁྱོད་ལོག་འགྱོ་ཞིནམ་ལས་ དྲི་བ་འདི་ ལན་བརྐྱབ་ནི་ཨིན་ན?';
$string['incorrectfeedback'] = 'ལན་ འཛོལ་བ་གང་རུང་གི་དོན་ལུ་ བསམ་ལན་';
$string['notenoughanswers'] = 'འ་ནི་བཟུམ་གྱི་དྲི་བ་ལུ་ གདམ་ཁ་ཉུང་ཤོས་རང་ {$a} དགོ་';
$string['overallcorrectfeedback'] = 'ལན་ ངེས་བདེན་གང་རུང་་གི་དོན་ལུ་ བསམ་ལན་';
$string['overallfeedback'] = 'སྤྱིར་གཏང་ བསམ་ལན་';
$string['overallincorrectfeedback'] = 'ལན་ ངེས་བདེན་གང་རུང་གི་དོན་ལུ་ བསམ་ལན་';
$string['overallpartiallycorrectfeedback'] = 'ཧ་ལམ་ ཕོག་མི་ ལན་ གང་རུང་གི་དོན་ལུ་ བསམ་ལན་';
$string['partiallycorrectfeedback'] = 'ཧ་ལམ་ ཕོག་མི་ ལན་ གང་རུང་གི་དོན་ལུ་';
$string['shuffleanswers'] = 'གདམ་ཁ་ཚུ་ རིམ་པ་དཀྲུགས་';
$string['singleanswer'] = 'ལན་གཅིག་ གདམ་ཁ་བརྐྱབས་';
