<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'dz', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'ལན་ ཧེང་བཀལ་གྱི་དོན་ལུ་{no}ས་སྟོང་';
$string['addmoreunitblanks'] = 'སྡེ་ཕྲན་ ཧེང་བཀལ་གྱི་དོན་ལུ་ {no} ས་སྟོང་';
$string['answerno'] = 'ལན་ {$a}';
$string['errornomultiplier'] = 'སྡེ་ཕྲན་འདི་གི་དོན་ལུ་ སྒྱུར་བྱེད་ གསལ་བཀོད་འབད་དགོ་';
$string['errorrepeatedunit'] = 'སྡེ་ཕྲན་གཉིས་ལུ་ མིང་ཅོག་གཅིགཔ་མི་བཏུབ་';
$string['noneditableunittext'] = 'ཞུན་དག་འབད་མ་བཏུབཔ་ཚིག་ཡིག་Unit No1';
$string['nonvalidcharactersinnumber'] = 'ཨང་གྲངས་དང་ད་NON ནུས་ཅན་ཡིག་འབྲུ་ཚུ་';
$string['notenoughanswers'] = 'ཁྱོད་ཀྱིས་ཉུང་ཤོས་རང་ ལན་གཅིག་འབྲི་དགོ་';
$string['nounitdisplay'] = 'ཆ་ཕྲན་གནས་ཚད་བྱིན་ནི་མེདཔ།';
$string['numericalmultiplier'] = 'སྒྱུར་བྱེད།';
$string['numericalmultiplier_help'] = 'སྒྱུར་རྩིས་རྐྱབ་མི་འདི་ ཨང་གྲངས་མ་འཛོལཝ་ཅིག་གིས་ སྒྱུར་རྩིས་རྐྱབ་དགོ་མི་འདི་ཨིན། ལས་ཚནདང་པ་༼   ༡ ༽   མ་གཞི་ལས་སྒྱུར་རྩིས་རྐྱབ་མི་ཨང་༡ འོངམ་ཨིན། དེ་འབདཝ་ལས་ ཕོག་མའི་ལན་འདི་༥༥༠༠ ཨིནམ་དང་ W འདི་ལས་ཚནདང་པ་ ་སྒྱུར་རྩིས་རྐྱབ་མི་ཨང་༡་ཡོད་པ་ཅིན་ ལན་འདི་ ༥༥༠༠W ཨིན། kWགཅིག་ ༠.༠༠༡་དང་སྒྱུར་རྩིས་རྐྱབ་པ་ཅིན་ ལན་འདི་5.5 kW་འཐོན་འོང་།དེའི་དོན་དག་འདི་  5500W ཡང་ན 5.5kW འདི་ཕོགཔ་སྦེ་བཞག་འོང་། ངོས་ལེན་ཡོད་པའི་འཛོལ་བ་ཚུ་ཡང་ སྒྱུར་རྩིས་རྐྱབ་ཆོག་ནི་དང་ ༡༠༠W གི་ ཆོག་པའི་འཛོལ་བ་འདི་༠.༡kW ཛིན།';
$string['selectunit'] = 'ཆ་ཕྲན་གཅིག་སེལ་འཐུ་འབད།';
$string['selectunits'] = 'ཆ་ཕྲན་ཚུ་སེལ་འཐུ་འབད།';
$string['unitappliedpenalty'] = 'བྱང་ཉེས་ཆ་ཕྲན་ལུ་འདི་སྐུངས་ཚུ་{$a}ཉེས་ཆད་གྲངས་སུ་བཙུགས་ཨིན།';
$string['unitedit'] = 'ཆ་ཕྲན་ཞུན་དག་འབད།';
$string['unithdr'] = 'ཆ་ཕྲན་ {$a}';
$string['unitmandatory'] = 'ངེས་མཁོ།';
$string['unitmandatory_help'] = '* ལན་འདི་ ལས་ཚན་བྲིས་ཡོད་མི་ལག་ལེན་འཐབ་སྟེ་སྐུགས་བྱིན་འོང།  * ལས་ཚན་ཉེས་ཁྲིམས་འདི་ ལས་ཚན་ས་ཁོངས་སྟོངམ་ཡོད་པ་ཅན་ ལག་ལེན་འཐབ་འོང་།';
$string['unitoptional'] = 'ཆ་ཕྲན་གདམ་ཁ་ཅན།';
$string['unitoptional_help'] = '* ཚད་གཞི་ས་ཁོངས་འདི་སྟོངམ་མེན་པ་ཅིན་ ལན་གསལ་འདི་དབྱེ་ཚན་ནང་འཁྲིལ་སྐུགས་བྱིན་འོང་། * ཚད་གཞི་འདི་ལེགས་ཤོམ་འབད་མ་བྲིས་བ་ ཡང་ན་ མ་ཤེས་མི་ཅིག་ཨིན་པ་ཅིན་ ལན་གསལ་འདི་ཆ་མེད་འབད་བརྩིཝ་ཨིན།';
$string['unitpenalty'] = 'ཆ་ཕྲན་ཉེས་ཆད';
$string['validnumberformats'] = 'ནུས་ཅན་ཨང་གྲངས་རྩ་སྒྲིག་ཚུ་';
