<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'dz', version '2.0'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminreport'] = 'ཁྱོད་རའི་ དྲི་བ་གི་གནས་སྡུད་གཞི་རྟེན་ནང་འབྱུང་སྲིད་པའི་དཀའ་ངལ་ཚུ་གི་སྙན་ཞུ་';
$string['availableq'] = 'ཡོད?';
$string['badbase'] = 'Bad base before **: {$a}**';
$string['broken'] = 'འདི་ "འབྲེལ་ལམ་མིན་ནུག་", འདི་གིས་ ཡིག་སྣོད་མེད་མི་ སྟོནམ་ཨིན་མས་';
$string['byandon'] = '<em>{$a->user}</em> གུ་ <em>{$a->time}</em>གིས་';
$string['cannotcopybackup'] = 'རྒྱབ་སྣོན་ཡིག་སྣོད་འདྲ་བཤུས་འབད་མི་ཚུགས།';
$string['cannotcreate'] = 'question_attemptsཐིག་ཁྲམ་ནང་ན་ཐོ་བཀོད་གསརཔ་གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['cannotcreatepath'] = 'འགྲུལ་ལམ་: {$a}གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['cannotdeletecate'] = 'ཁྱོད་ཀྱི་དབྱེ་རིམ་དེ་བཏོན་གཏང་མི་ཚུགས།  དེ་སྔོན་སྒྲིག་དབྱེ་རིམ་ཨིན།';
$string['cannotenable'] = 'དྲི་བ་དབྱེ་བ་ \'{$a}\'དེ་ཕྲངམ་ཕྲང་སར་གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['cannotfindcate'] = 'དབྱེ་རིམ་གྱི་དྲན་ཐོ་ཐོབ་མི་ཚུགས་སྦེ།';
$string['cannotfindquestionfile'] = 'zip ་ནང་ན་དྲི་བའི་གནས་་སྡུད་ཡིག་སྣོད་མེད་ཐོབ་སྦེ།';
$string['cannotgetdsfordependent'] = 'རྩིས་སྟོན་འབད་ཚར་མི་དྲི་བ་ ( དྲི་བ : {$a->id}, datasetitem: {$a->item})) གྱི་དོན་ལུ་བརྟེན་ཏེ་སྡོད་མི་datasetདྲི་བ་ མེད་ཐོབ་སྦེ།';
$string['cannotgetdsforquestion'] = 'རྩིས་སྟོན་འབད་ཚར་མི་དྲི་བ་ ( དྲི་བ : {$a}) གྱི་དོན་ལུ་གསལ་བཀོད་འབད་མི་datasetམེད་ཐོབ་སྦེ།';
$string['cannothidequestion'] = 'དྲི་བ་སྦ་མ་ཚུགསཔ།';
$string['cannotimportformat'] = 'དགོངསམ་མ་ཁྲེལ་  རྩ་སྒྲིག་ནང་འདྲེན་འབད་ནི་ལག་ལེན་མ་འཐབ་སྦེ།';
$string['cannotinsertquestion'] = 'དྲི་བ་གསརཔ་བཙུགས་མ་ཚུགས།';
$string['cannotinsertquestioncatecontext'] = 'དབྱེ་རིམ་དྲི་བ་གསརཔ་བཙུགས་མ་ཚུགས་{$a->cat} illegal contextid {$a->ctx}';
$string['cannotloadquestion'] = 'དྲི་བ  load འབད་མ་ཚུགས།';
$string['cannotmovequestion'] = 'ཁྱོད་ཀྱི་དྲི་བ་འབྲེལ་བའི་ཡིག་སྣོད་ཚུ་སྤོ་ནི་དོན་ལས་script་ལག་ལེན་འཐབ་མི་ཚུགས།';
$string['cannotopenforwriting'] = '{$a}རྩོམ་སྒྲིག་དོན་ལས་ཁ་ཕྱེ་མི་ཚུགས་སྦེ།';
$string['cannotpreview'] = 'ཁྱོད་ཀྱི་དྲི་བ་ཚུ་སྔོན་ལྟ་མི་ཚུགས་སྦེ།';
$string['cannotretrieveqcat'] = 'དྲི་བ་དབྱེ་རིམ་སླར་འདྲེན་མི་ཚུགས་སྦེ།';
$string['cannotunhidequestion'] = 'དྲི་བ་སྦ་འབད་བཞག་མ་ཚུགས་སྦེ།';
$string['cannotunzip'] = 'ཡིག་སྣོདunzipའབད་མ་ཚུགས་སྦེ།';
$string['cannotwriteto'] = '{$a} ལུ་ ཕྱིར་འདྲེན་དྲི་བ་འབྲི་མ་ཚུགས་།';
$string['categorycurrent'] = 'ད་ལྟོའི་ དབྱེ་རིམ་';
$string['categorycurrentuse'] = 'དབྱེ་རིམ་ འདི་ ལག་ལེན་འཐབ་';
$string['categorydoesnotexist'] = 'འ་ནི་ དབྱེ་རིམ་འདི་ མིན་འདུག་';
$string['categorymoveto'] = 'དབྱེ་རིམ་ནང་ སྲུང་བཞག་འབད་';
$string['changepublishstatuscat'] = '<a href="{$a->caturl}">དབྱེ་རིམ"{$a->name}"</a> སློབ་ཚན་ནང་"{$a->coursename}" འདི་ལུ་ <strong>{$a->changefrom} to {$a->changeto}</strong> ལས་ བསྒྱུར་བཅོས་འབད་ཡོད་མི་ རུབ་སྤྱོད་ གནས་ཚད་ འོང་';
$string['chooseqtypetoadd'] = 'ཁ་སྐོང་རྐྱབས་ནི་དོན་ལུ་དྲི་བ་དབྱེ་བ་གདམ་ཁ་རྐྱབས།';
$string['contexterror'] = 'ཁྱོད་ཀྱི་དབྱེ་རིམ་ སྐབས་དོན་གཞན་ཅིག་ནང་མ་སྤོ་བ་ཅིན  ཁྱོད་ན་བ་ཧོད་འོང་།';
$string['copy'] = '{$a} ལས་ འདྲ་བཤུས་ རྐྱབས་ཞིནམ་ལས་ འབྲེལ་ལམ་ བསྒྱུར་བཅོས་འབད་';
$string['created'] = 'གསར་བསྐྲུན་འབད་ཡོདཔ་';
$string['createdby'] = 'གིས་ གསར་བསྐྲུན་འབད་ཡོདཔ་';
$string['createdmodifiedheader'] = 'གསར་བསྐྲུན་འབད་ཡོདཔ་/ སྲུང་བཞག་མཇུག་';
$string['createnewquestion'] = 'དྲི་བ་གསརཔ་ནོར་བཅོས་འབད་་་';
$string['cwrqpfs'] = 'ཡན་ལག་ དབྱེ་རིམ་ཚུ་ནང་ལས་ དྲི་བ་སེལ་འཐུ་འབད་མི་ གང་འབྱུང་ དྲི་བ་ཚུ་';
$string['cwrqpfsinfo'] = '<p> Moodle 1.9  ཡར་བསྟྱེད་འབད་བའི་སྐབས་ ང་བཅས་ཀྱིས་ དྲི་བ་གི་དབྱེ་རིམ་ཚུ་ སྐབས་དོན་ སོ་སོ་ནང་ འཕྱལ་འོང་། དྲི་བ་གི་དབྱེ་རིམ་ལ་ལོ་གཅིག་དང་ ཁྱོད་ཀྱི་ས་ཁོངས་ནང་ཡོད་མི་ དྲི་བ་ཚུ་ལུ་ ཁོང་གི་ རུབ་སྤྱོད་ཀྱི་གནས་ཚད་ བསྒྱུར་བཅོས་འབད་དེ་འོང་དགོ། འ་ནི་འདི་ དྲི་བ་དྲི་ལན་ནང་ལུ་ རུབ་སྤྱོད་འབད་ཡོདཔ་དང་མེདཔ་སླ་བསྲེ་སྦེ་ཡོད་མི་ དབྱེ་རིམ་ཚུ་ནང་ལས་ (ད་ལྟོ་ཀྱི་ས་ཁོངས་བཟུམ་ནང)\'གང་འབྱུང་\' དྲི་བ་ གཅིག་ཡང་ན་ ལེ་ཤ་ སེལ་འཐུ་འབད་དགོཔ་སྦེ་གཞི་སྒྲིག་འབད་ཡོད་པའི་སྐབས་ འཕྲལ་འཕྲལ་ འབད་དགོཔ་ཨིན། ཡན་ལག་དབྱེ་རིམ་ཚུ་ནང་ལས་ གང་འབྱུང་དྲི་བ་ སེལ་འཐུ་འབད་དགོཔ་སྦེ་ གཞི་སྒྲིག་འབད་ཡོད་པའི་སྐབས་དང་ གང་འབྱུང་དྲི་བ་འདི་ གསར་བསྐྲུན་འབད་ཡོད་མི་ རྩ་ལག་དབྱེ་རིམ་ནང་ལས་ ཡན་ལག་དབྱེ་རིམ་གཅིག་ ཡང་ན་ ལེ་ཤ་ལུ་ རུབ་སྤྱོད་ཀྱི་གནས་ཚད་ཡོད་པའི་སྐབས་ འདི་བཟུམ་འབྱུངམ་ཨིན། </p> </p> འོག་གི་ རྩ་ལག་དབྱེ་རིམ་ཚུ་ནང་ལས་ གང་འབྱུང་དྲི་བ་ སེལ་འཐུ་འབད་མི་ དྲི་བ་གི་དབྱེ་རིམ་ཚུ་གི་ རུབ་སྤྱོད་གནས་ཚད་འདི་ ཡར་བསྐྱེད་འབད་བའི་བསྒང་ཡོད་མི་ Moodle 1.9  གི་ རུབ་སྤྱོད་གནས་ཚད་དང་ཅོག་གཅིགཔ་ལུ་ བསྒྱུར་བཅོས་འབད་དེ་འོང་། འོག་གིདབྱེ་རིམ་ཚུ་ ཁོང་རའི་རུབ་སྤྱོད་གནས་ཚད་ བསྒྱུར་བཅོས་འབད་དེ་འོང་། འགྱུར་བ་འབྱུང་ཡོད་མི་དྲི་བ་ཚུ་ ཁྱོད་ཀྱིས་ དྲི་བ་དྲི་ལན་འདི་ཚུ་ནང་ལས་ མ་བཏོན་ཚུན་ཚོད་ ད་ལྟོ་ཡོད་མི་ དྲི་བ་དྲི་ལན་ཇ་མཉམ་ནང་ལཱ་འབད་བཏུབ།';
$string['cwrqpfsnoprob'] = '\'གང་འབྱུང་\' དྲི་བ་ཚུ་གིས་ ཡན་ལག་དབྱེ་རིམ་གྱི་\' གནད་དོན་ནང་ལས་ དྲི་བ་སེལ་འཐུ་འབད་མི་འདི་གིས་ ཁྱོད་ཀྱི་ས་ཁོངས་ནང་གི་ དྲི་བ་ལུ་ འགྱུར་བ་ག་ནང་ཡང་མིན་འདུག།';
$string['defaultfor'] = '{$a}  གི་དོན་ལུ་ སྔོན་སྒྲིག་';
$string['defaultinfofor'] = 'སྐབས་དོན་ \'{$a}\' ནང་ རུབ་སྤྱོད་འབད་ཡོད་མི་དྲི་བ་ཚུ་གི་དོན་ལུ་ སྔོན་སྒྲིག་དབྱེ་རིམ་';
$string['deletecoursecategorywithquestions'] = 'དྲི་མཛོད་ནང་ལུ་ སློབ་ཚན་དབྱེ་རིམ་འདི་དང་འབྲེལ་བ་ཡོད་མི་ དྲི་བ་ཚུ་ཡོད། ཁྱོད་ཀྱིས་ འཕྲོ་མཐུད་དེ་འབད་བ་ཅིན་ འདི་ཚུ་ བཏོན་གཏང་འོང་། དྲི་མཛོད་ ངོས་འདྲ་བ་ལག་ལེན་འཐབ་ཐོག་ལས་ དང་པ་རང་ འདི་ཚུ་ སྤོ་བཤུད་ནིའི་རེ་འདོད་བསྐྱེད་དོ་འོང་';
$string['disabled'] = 'ལྕོགས་མིན་ཐལ་ཡོདཔ།';
$string['disterror'] = '{$a}་བགོ་བཀྲམ་གྱི་དཀའ་ངལ་འོངམ་ཨིན།';
$string['donothing'] = 'ཡིག་སྣོད་ཚུ་ འདྲ་བཤུས་ ཡང་ན་ སྤོ་བཤུད་མ་འབད་ ཡང་ན་ འབྲེལ་ལམ་བསྒྱུར་བཅོས་མ་འབད་';
$string['editcategories'] = 'དབྱེ་རིམ་ཚུ་ཞུན་དག་འབད།';
$string['editcategories_link'] = 'question/category';
$string['editingcategory'] = 'དབྱེ་རིམ་ འདྲ་བཤུས་རྐྱབ་དོ་';
$string['editingquestion'] = 'དྲི་བ་ཞུན་དག་འབད་དོ་';
$string['editthiscategory'] = 'དབྱེ་རིམ་འདི་ ཞུན་དག་འབད་དོ་';
$string['emptyxml'] = 'མ་ཤེསཔའི་འཛོལ་བ- imsmanifest.xml་སྟོངམ';
$string['enabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ།';
$string['erroraccessingcontext'] = 'སྐབས་དོན་ནང་འཛུལ་སྤྱོད་འབད་མི་ཚུགས་པས་';
$string['errordeletingquestionsfromcategory'] = 'དབྱེ་རིམ་ {$a} ནང་ལས་ དྲི་བ་བཏོན་གཏང་པའི་སྐབས་འཛོལ་བ་';
$string['errorduringpost'] = 'post-processingསྐབས་འཛོལ་བ!';
$string['errorduringpre'] = 'pre-processing་སྐབས་འཛོལ་བ!';
$string['errorduringproc'] = 'བཟོ་སྦྱོར་གྱི་སྐབས་འཛོལ་བ!';
$string['errorduringregrade'] = 'དྲི་བ་ལོག་སྟེ་གནས་ཚད {$a->qid}ལོག་སྟེ་བྱིན་མི་ཚུགས་  {$a->stateid}.གནས་ལུགས།';
$string['errorfilecannotbecopied'] = 'ཛོལ་བ་ ཡིག་སྣོད་འདྲ་བཤུས་བརྐྱབ་མི་ཚུགས་ {$a}.';
$string['errorfilecannotbemoved'] = 'འཛོལ་བ་ ཡིག་སྣོད་སྤོ་བཤུད་འབད་མི་ཚུགས་  {$a}';
$string['errorfileschanged'] = 'བཀང་ཤོ་དྲི་བ་ལུ་འབྲེལ་མཐུད་འབད་ཡོད་མི་ ཡིག་སྣོད་འཛོལ་བ་ཚུ་ བཀང་ཤོག་འབཀྲམ་སྟོན་འབད་ཡོདཔ་ལས་ བསྒྱུར་བཅོས་ ཡར་སོ་ནུག་';
$string['errormanualgradeoutofrange'] = 'སྐུགས་ {$a->grade} འདི་ དྲི་བ་ {$a->name} གི་ དོན་ལུ་་ ༠ དང་ {$a->maxgrade} གི་ བར་ན་ མེན་མས། སྐུགས་དང་ བསམ་བཀོད་ སྲུང་བཞག་མ་འབད་བས།';
$string['errormovingquestions'] = 'ids {$a}དང་ གཅིག་ཁར་ དྲི་བ་ཚུ་ སྤོ་བཤུད་འབད་བའི་སྐབས་ འཛོལ་བ་';
$string['errorpostprocess'] = 'post-processingསྐབས་འཛོལ་བ!';
$string['errorpreprocess'] = 'pre-processing་སྐབས་འཛོལ་བ!';
$string['errorprocess'] = 'བཟོ་སྦྱོར་གྱི་སྐབས་འཛོལ་བ!';
$string['errorsavingcomment'] = 'གནས་སྡུད་གཞི་རྟེན་ནང་ལུ་ དྲི་བ་ {$a->name} གི་ དོན་ལུ་ བསམ་བཀོད་ སྲུང་བཞག་འབད་ནི་ལུ་འཛོལ་བ་';
$string['errorupdatingattempt'] = 'གནས་སྡུད་གཞི་རྟེན་ནང་ལུ་ དཔའ་བཅམ་ {$a->id} དུས་མཐུན་བཟོ་ནི་ལུ་ འཛོལ་བ་';
$string['exportcategory'] = 'དབྱེ་རིམ་ ནང་འདྲེན་འབད་';
$string['exporterror'] = 'ཕྱིར་འདྲེན་འབད་བའི་སྐབས་འཛོལ་བ!';
$string['exportfilename'] = 'དྲི་བ་ཚུ།';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions'] = 'ཡིག་སྣོད་ལུ་དྲི་བ་ཚུ་ཕྱིར་འདྲེན་འབད།';
$string['exportquestions_help'] = 'ལས་རིམ་འདི་གིས་ དབྱེ་ཁག་ཆ་ཚང་ (དང་ ཡན་ལག་དབྱེ་ཁག་ཚུ་) དྲི་བ་ལས་ཡིག་སྣོད་ལུ་ ཕྱིར་འདྲེན་འབད་བཏུབ་བཟོ་ཚུགས། སེམས་ཁར་ངེས་དགོཔ་འདི་ ཡིག་སྣོད་ཀྱི་སྒྲིག་བཀོད་གདམ་འཐུ་འབད་ཡོདཔ་དང་བསྟུན་ དྲི་བའི་གནས་སྡུད་ལ་ལུ་དང་ དྲི་བའི་དབྱེ་ཁག་དག་ན་ཅིག་ ཕྱིར་འདྲེན་འབད་མི་བཏུབ་འོང་།';
$string['exportquestions_link'] = 'question/export';
$string['filecantmovefrom'] = 'ཁྱོད་ལུ་དྲི་བ་ས་གནས་ལས་ཡིག་སྣོད་རྩ་བསྐྲད་གཏང་ནི་གནང་བ་མེདཔ་ལས་བརྟེན་ཏེ་དྲི་བའི་ཡིག་སྣོད་དེ་སྤོ་མི་ཚུགས།


སྤོ་མི་བཏུབ་';
$string['filecantmoveto'] = 'ཁྱོད་ལུ་དྲི་བ་ས་གནས་ལས་ཡིག་སྣོད་རྩ་བསྐྲད་གཏང་ནི་གནང་བ་མེདཔ་ལས་བརྟེན་ཏེ་དྲི་བའི་ཡིག་སྣོད་དེ་སྤོ་མི་ཚུགས།';
$string['filesareacourse'] = 'སློབ་ཚན་ ཡིག་སྣོད་ཚུ་གི་ས་ཁོངས་';
$string['filesareasite'] = 'ས་ཁོངས་ ཡིག་སྣོད་ཀྱི་ས་ཁོང་ས་';
$string['filestomove'] = 'ཡིག་སྣོད་ཚུ་ {$a} ལུ་ སྤོ་བཤུད་/འདྲ་བཤུས་བརྐྱབས་';
$string['flagged'] = 'ཟུར་རྟགས་བཀལ་ཡོདཔ།';
$string['flagthisquestion'] = 'དྲི་བ་རྟགས་བཀལ།';
$string['formquestionnotinids'] = 'རྣམ་པ་ནང་ན་ཡོད་པ་ དྲི་བ་  དེ questionids མེད';
$string['fractionsnomax'] = 'ལན་གཅིག་ལུ་ སྐུགས་ 100%% ཐོབ་དེ་ཡོད་པ་ཅིན་རྐྱངམ་གཅིག་ དྲི་བ་འདི་གི་དོན་ལུ་ སྐུགས་ ཆ་ཚང་འཐོབ་ཚུགས་';
$string['getcategoryfromfile'] = 'ཡིག་སྣོད་ནང་ལས་ དབྱེ་རིམ་ལན་';
$string['getcontextfromfile'] = 'ཡིག་སྣོད་ནང་ལས་ སྐབས་དོན་ལན་';
$string['ignorebroken'] = 'འབྲེལ་ལམ་ ཆད་དེ་ཡོད་མི་ཚུ་ སྣང་མེད་སྦེ་བཞག་';
$string['importcategory'] = 'ནང་འདྲེན་འབད་དབྱེ་རིམ།';
$string['importquestions'] = 'ཡིག་སྣོད་ལས་དྲི་བ་ནང་འདྲེན་འབད།';
$string['importquestions_help'] = 'ལས་རིམ་འདི་གིས་ དྲི་བ་ཚུ་ སྒྲིག་བཀོད་མ་འདྲཝ་ནང་ཡོད་མི་ཚུ་ ཚིག་ཡིག་ཡིག་སྣོད་ལས་ནང་འདྲེན་འབད་ནི་ལུ་ ལྕགས་ཅན་བཟོཝ་ཨིན། དྲན་དགོཔ་འདི་ ཡིག་སྣོད་འདི་  UTF-8 གསང་ཡིག་འདི་ལག་ལེན་འཐབ་འདོཔ་ཨིན།';
$string['importquestions_link'] = 'question/import';
$string['impossiblechar'] = 'མི་སྲིད་པ་ ཡིག་འབྲུ {$a}  as parenthesis ཡིག་འབྲུ་སྦེ་སྐྱོན་འཛིན་ནུག།';
$string['invalidarg'] = 'ནུས་ཅན་སྒྲུབ་རྟགས་བཀྲམ་སྤེལ་འབད་ཡོདཔ་ ཡང་ན་ བདེན་མེད server configuration';
$string['invalidcategoryidforparent'] = 'ནུས་མེད་དབྱེ་རིམ་id for parent!';
$string['invalidcategoryidtomove'] = 'ནུས་མེད་དབྱེ་རིམ་id to move!';
$string['invalidconfirm'] = 'ངེས་དཔྱད ཡིག་རྒྱུན་བདེན་མེད།';
$string['invalidcontextinhasanyquestions'] = 'question_context_has_any_questions.ལུ་ ནུས་མེད་ སྐབས་དོན་བརྒྱུད་སྤྲོད་འབད་ཡོདཔ་';
$string['invalidwizardpage'] = 'བདེན་མེད་ཡང་ན་wizardཤོག་ལེབ་གསལ་བཀོད་མ་འབད་ནུག།';
$string['lastmodifiedby'] = 'མཇུག་མམ་སྒྱུར་བཅོས་འབད་མི';
$string['linkedfiledoesntexist'] = 'འབྲེལ་མཐུད་འབད་ཡོད་མི་ ཡིག་སྣོད་  {$a} མིན་འདུག་';
$string['makechildof'] = '\'{$a}\' གི་ child  བཟོ་';
$string['maketoplevelitem'] = 'ཆེ་རིམ་ནང་ སྤོ་བཤུད་འབད་';
$string['matchgrades'] = 'གནས་ཚད་ཚུ་མཐུན་སྒྲིག';
$string['missingcourseorcmid'] = 'courseid ཡང་ན cmid to print_questionདགོཔ།';
$string['missingcourseorcmidtolink'] = 'courseid ཡང་ན cmid to get_question_edit_linkདགོཔ།';
$string['missingimportantcode'] = 'དྲི་བ་གི་དབྱེ་བ་འདི་ལུ་ གལ་ཅན་གྱི་ཨང་རྟགས་ མིན་འདུག་ : {$a}.';
$string['missingoption'] = 'clozeདྲི་བ {$a}་དབྱེ་བ་མིན་འདུག';
$string['modified'] = 'སྲུང་བཞག་མཇུག་';
$string['move'] = '{$a} ལས་ སྤོ་བཤུད་འབད་ཞིནམ་ལས་ འབྲེལ་ལམ་ཚུ་ བསྒྱུར་བཅོས་འབད་';
$string['movecategory'] = 'དབྱེ་རིམ་ སྤོ་བཤུད་འབད་';
$string['movedquestionsandcategories'] = 'སྤོ་བཤུད་འབད་ཡོད་མི་དྲི་བ་ཚུ་དང་ {$a->oldplace} ལས་{$a->newplace} དྲི་བའི་དབྱེ་རིམ་';
$string['movelinksonly'] = 'འབྲེལ་ལམ་གྱི་སྟོན་ས་ལུ་ རྐྱངམ་གཅིག་ བསྒྱུར་བཅོས་འབད་ ཡིག་སྣོད་ཚུ་ སྤོ་བཤུད་ ཡང་ན་ འདྲ་བཤུས་མ་བརྐྱཕས་';
$string['moveq'] = 'དྲི་བ་(ཚུ་) སྤོ་བཤུད་འབད་';
$string['moveqtoanothercontext'] = 'དྲི་བ་ཚུ་ སྐབས་དོན་གཞན་མི་གཅིགནང་ སྤོ་བཤུད་འབད་';
$string['movingcategory'] = 'དབྱེ་རིམ་ སྤོ་བཤུད་འབད་དོ་';
$string['movingcategoryandfiles'] = 'ཁྱོད་ དབྱེ་རིམ་ {$a->name}དང་ ཅའིལཌ་དབྱེ་རིམ་ག་ར་ "{$a->contextto}"གི་དོན་ལུ་ སྐབས་དོན་ནང་ སྤོ་བཤུད་འབད་ནི་ ངེས་གཏན་ཨིན་ན?<br /> ང་བཅས་ཀྱིས་ {$a->fromareaname} ནང་ དྲི་བ་ཚུ་ལས་ འབྲེལ་མཐུད་འབད་ཡོད་མི་ {$a->urlcount} ཡིག་སྣོད་ཚུ་ སྐྱོན་འཛིན་འབད་ཡི་ འདི་ཚུ་ {$a->toareaname} ལུ་ འདྲ་བཤུས་ ཡང་ན་ སྤོ་བཤུད་འབད་ནི་ཡ?';
$string['movingcategorynofiles'] = 'ཁྱོད་ དབྱེ་རིམ་ {$a->name}དང་ ཨ་ལོའི་དབྱེ་རིམ་ག་ར་ "{$a->contextto}"གི་དོན་ལུ་ སྐབས་དོན་ནང་ སྤོ་བཤུད་འབད་ནི་ ངེས་གཏན་ཨིན་ན?';
$string['movingquestions'] = 'དྲི་བ་ཚུ་དང་ ཡིག་སྣོད་གང་རུང་ སྤོ་བཤུད་འབད་དོ་';
$string['movingquestionsandfiles'] = 'ཁྱོད་ དྲི་བ་(ཚུ) {$a->questions} སྐབས་དོན་ནང་ <strong>"{$a->tocontext}"</strong> གི་ དོན་ལུ་ སྤོ་བཤུད་འདབ་ནི་ ངེས་གཏན་ཨིན་ན? <br /> ང་བཅས་ཀྱིས {$a->fromareaname}་ནང་ དྲི་བ་འདི་ཚུ་ལུ་འབྲེལ་མཐུད་འབད་ཡོད་མི་ ཡིག་སྣོད་ཚུ་</strong> སྐྱོན་འཛིན་འབད་ཡི་<strong>{$a->urlcount} འདི་ཚུ་ {$a->toareaname} ལུ་ འདྲ་བཤུས་ ཡང་ན་ སྤོ་བཤུད་འབད་ནི་ཡ?';
$string['movingquestionsnofiles'] = 'ཁྱོད་ དྲི་བ་(ཚུ) {$a->questions} སྐབས་དོན་ནང་ <strong>"{$a->tocontext}"</strong> སྤོ་བཤུད་འབད་ནི་ངེས་གཏན་ཨིན་ན?<br /> {$a->fromareaname} ནང་ལུ་ དྲི་བ་འདི་ཚུ་ལས་ འབྲེལ་མཐུད་འབད་ཡོད་མི་ <strong> ཡིག་སྣོད་ཚུ་ </strong> མིན་འདུག་';
$string['needtochoosecat'] = 'ཁྱོད་ཀྱིས་ དྲི་བ་འདི་ སྤོ་བཤུད་འབད་ནིའི་དོན་ལུ་ དབྱེ་རིམ་ སེལ་འཐུ་འབད་དགོ་པས་ ཡང་ན་ \'ཆ་མེད་གཏང་\' ཨེབ་གཏང་འབད་';
$string['nocate'] = 'དབྱེ་རིམ་{$a} མེད!';
$string['nopermissionadd'] = 'ནཱ་ལུ་ དྲི་བ་ཁ་སྐོང་བརྐྱབ་ནིའི་དོན་ལུ་ ཁྱོད་ལུ་ གནང་བ་མིན་འདུག་';
$string['nopermissionmove'] = 'ཁྱོད་ལུ་ ན་ལས་ དྲི་བ་སྤོ་བཤུད་འབད་ནིའི་ གནང་བ་མིན་འདུག། ཁྱོད་ཀྱིས་ དྲི་བ་འདི་དབྱེ་རིམ་འདི་ནང་ལུ་ སྲུང་བཞག་འབད་དགོ་པས་ ཡང་ན་ དྲི་བ་གསརཔ་སྦེ་ སྲུང་བཞག་འབད་';
$string['noprobs'] = 'ཁྱོད་ཀྱི་ དྲི་བའི་གནས་སྡུད་གཞི་རྟེན་ནང་ལུ་ འཛོལ་བ་མིན་འདུག་';
$string['notenoughdatatoeditaquestion'] = 'དྲི་བ་གི་ id ཡང་ན་ ཨའི་ཌི་གི་དབྱེ་རིམ་དང་ དྲི་བ་གི་དབྱེ་རིམ་ གསལ་བཀོད་མ་འབད་བས།';
$string['notenoughdatatomovequestions'] = 'ཁྱོད་ཀྱིས་ སྤོ་བཤུད་འབད་ནི་ཨིན་མི་གི་ དྲི་བའི་ ཨའི་ཌིསི་ འབྱིན་དགོ།';
$string['notflagged'] = 'ཟུར་རྟགས་མིན་འདུག།';
$string['novirtualquestiontype'] = 'དྲི་བའི་དབྱེ་བ་ལུ་virtualདྲི་བའི་དབྱེ་བ་མེད {$a}';
$string['parentcategory'] = 'རྩ་ལག་དབྱེ་རིམ';
$string['parentcategory_help'] = 'རྩ་བའི་དབྱེ་ཁག་འདི་འདིཚབ་ལུ་ དབྱེ་ཁག་གསརཔ་འདི་བཙུག་ནི། "Top" ཟེར་བ་ཅིན་ དབྱེ་འདི་ དབྱེ་ཁག་གཞན་མི་ནང་མེན་མི་ཅིག་ཨིན། དབྱེ་ཁག་གི་ནང་དོན་ཚུ་ དབྱེ་རིམ་མངོན་གསལ་ནང་སྟོན་ཡོད། སྐབས་དོན་རེ་ནང་ དབྱེ་ཁག་ཉུང་མཐའ་རེ་འོང་དགོ།';
$string['parentcategory_link'] = 'question/category';
$string['parenthesisinproperclose'] = '{$a}** ནང་ན་Parenthesis་སྔ་གོང་ ** དེ་ཚུལ་ལྡན་སྦེ་བསྡམས་ནུག།';
$string['parenthesisinproperstart'] = '{$a}** ནང་ན་Parenthesis་སྔ་གོང་ ** དེ་ཚུལ་ལྡན་སྦེ་འགོ་བཙུགས་ནུག།';
$string['penaltyfactor'] = 'ཉེས་ཆད་ཆ་རྐྱེན།';
$string['permissionedit'] = 'དྲི་བ་འདི་ ཞུན་དག་འབད་';
$string['permissionmove'] = 'དྲི་བ་འདི་ སྤོ་བཤུད་འབད་';
$string['permissionsaveasnew'] = 'འདི་ དྲི་བ་གསརཔ་སྦེ་ སྲུང་བཞག་འབད་';
$string['permissionto'] = 'འབད་ནི་ལུ་ ཁྱོད་ལུ་ གནང་བ་ཡོད་';
$string['published'] = 'རུབ་སྤྱོད་འབད་ཡོདཔ་';
$string['qtypeveryshort'] = 'T';
$string['questionaffected'] = '<a href="{$a->qurl}">དྲི་བ་"$a->name" ({$a->qtype})</a> འདི་ དབྱེ་རིམ་འདི་ནང་ལུ་ཡོད་ དེ་འབདཝ་ད་ སློབ་ཚན་སོ་སོ་གཅིག་ནང་ <a href="{$a->qurl}">quiz "{$a->quizname}"</a> ནང་ལུ་ ཡང་ ལག་ལེན་འཐབ་སྟེ་འདུག་ "{$a->coursename}".';
$string['questionbank'] = 'དྲི་མཛོད་';
$string['questioncategory'] = 'དྲི་བའི་དབྱེ་རིམ་';
$string['questioncatsfor'] = '\'{$a}\'གི་ དོན་ལུ་ དྲི་བའི་དབྱེ་རིམ་ཚུ་';
$string['questiondoesnotexist'] = 'དྲི་བ་འདི་ མིན་འདུག་';
$string['questionname'] = 'དྲི་བ་མིང་།';
$string['questionsaveerror'] = 'དྲི་བ་སྲུང་བཞག་བའི་སྐབས་འཛོལ་བ- ({$a})';
$string['questionsmovedto'] = 'ལག་ལེན་འཐབ་པའི་བསྒང་ཡོད་མི་དྲི་བ་འདི་ རྩ་ལག་སློབ་ཚན་ དབྱེ་རིམ་ནང་ "{$a}" ལུ་ སྤོ་བཤུད་འབད་ཡོདཔ་';
$string['questionsrescuedfrom'] = 'སྐབས་དོན་ {$a} ལས་ དྲི་བ་ཚུ་ སྲུང་བཞག་འབད་ཡོདཔ་';
$string['questionsrescuedfrominfo'] = 'དྲི་བ་འདི་ཚུ་(ལ་ལོ་གཅིག་ཡང་ན་གསང་བ་སྦེ་བཞག་སྟེ་འོང)སྐབས་དོན་ $a བཏོན་གཏང་པའི་སྐབས་ སྲུང་བཞག་འབད་འབདཝ་ཨིན་ ག་ཅི་སྦེ་ཟེར་བ་ཅིན་ འདི་ཚུ་ ད་ལྟོ་ཡང་ དྲི་བ་དྲི་ལན་ ཡང་ན་ ལཱ་སོ་སོ་ཚུ་གིས་ ལག་ལེན་འཐབ་སྟེ་འདུག་';
$string['questiontype'] = 'དྲི་བ་དབྱེ་བ།';
$string['questionuse'] = 'ལཱ་འདི་ནང་ དྲི་བ་ལག་ལན་འཐབ་';
$string['saveflags'] = 'གནས་ལུགས་ཟུར་རྟགས་ཚུ་སྲུངས།';
$string['selectacategory'] = 'དབྱེ་རིམ་སེལ་འཐུ་འབད་';
$string['selectaqtypefordescription'] = 'འགྲེལ་བཤད་བལྟ་ནི་ལུ་  དྲི་བའི་དབྱེ་བ་སེལ་འཐུ་འབད།';
$string['selectquestionsforbulk'] = 'བྱ་བ་སྦུང་ཚད་ཅན་ཚུ་གྱི་དོན་ལུ་  དྲི་བ་སེལ་འཐུ་འབད།';
$string['shareincontext'] = '{$a}གི་དོན་ལུ་ སྐབས་དོན་ནང་ རུབ་སྤྱོད་འབད་';
$string['stoponerror'] = 'འཛོལ་བ་འབྱུང་ད་བཀག';
$string['tofilecategory'] = 'དབྱེ་རིམ་ ཡིག་སྣོད་ནང་འབྲི་';
$string['tofilecontext'] = 'སྐབས་དོན་ ཡིག་སྣོད་ནང་འབྲི་';
$string['unknown'] = 'མ་ཤེསཔ་';
$string['unknownquestiontype'] = 'མ་ཤེསཔའི་དྲི་བ་གི་དབྱེ་བ: {$a}';
$string['unknowntolerance'] = 'མ་ཤེསཔའི་བཟོད་བསྲནཀི་དབྱེ་བ: {$a}';
$string['unpublished'] = 'རུབ་སྤྱོད་མ་འབད་མི་';
$string['upgradeproblemcategoryloop'] = 'དྲི་བའི་དབྱེ་རིམ་ཚུ་ ཡར་བསྐྱེད་འབད་བའི་སྐབས་ དཀའ་ངལ་སྐྱོན་འཛིན་འབད་ཡོདཔ། དབྱེ་རིམ་ ཊིརི་ ནང་ སྐྱོན་འདུག། འགྱུར་བ་འབྱུང་ཡོད་མི་ དབྱེ་རིམ་ ids  {$a} ཨིན།';
$string['upgradeproblemcouldnotupdatecategory'] = 'དྲི་བའི་དབྱེ་རིམ་ {$a->name} ({$a->id}) དུས་མཐུན་བཟོ་མ་ཚུགས།';
$string['upgradeproblemunknowncategory'] = 'དྲི་བའི་དབྱེ་རིམ་ཚུ་ ཡར་བསྐྱེད་འབད་བའི་སྐབས་ དཀའ་ངལ་སྐྱོན་འཛིན་འབད་ཡོདཔ། དབྱེ་རིམ་ $a->id འདི་ མེད་མི་ རྩ་ལག་ {$a->parent} ལུ་ གཞི་བསྟུན་འབདཝ་ཨིན། དཀའ་ངལ་ སེལ་ནིའི་དོན་ལུ་ རྩ་ལག་བསྒྱུར་བཅོས་འབད་ནུག་';
$string['wrongprefix'] = 'nameprefix {$a}རྩ་སྒྲིག་ཕྱི་འགྱུར';
$string['youmustselectaqtype'] = 'ཁྱོད་དྲི་བ་དབྱེ་བ་སེལ་འཐུ་འབད་དགོ།';
$string['yourfileshoulddownload'] = 'ཁྱོད་ཀྱི་ཕྱིར་འདྲེན་ཡིག་སྣོད་འདི་ ཨ་ཙི་ཅིག་ཁ་ལས་ ཕབ་ལན་འབད་དགོ། འདི་མེན་པ་ཅིན་ <a href="{$a}"> ཨེབ་གཏང་འབད་ </a>. དཀའ་ངལ་ སེལ་ནིའི་དོན་ལུ་ རྩ་ལག་བསྒྱུར་བཅོས་འབད་ནུག་';
