<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'dz', version '2.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'ཤུགས་བཟོ།';
$string['activityloading'] = 'ཁྱོད་རང་བཞིན་གྱིས་ལཱ་ལུ་སླར་ལོག་གཏང་འོང་།';
$string['activitypleasewait'] = 'ལཱ་ མངོན་གསལ་འབད་དོ་ བསྒུག་གནང་།';
$string['advanced'] = 'ཚད་བཟུང་ཚུ།';
$string['allowapidebug'] = 'APIརྐྱེན་སེལ་ དང་  བཤུལ་འཚོལ ཤུགས་ལྡན་བཟོ། (capture mask གཅིག་ཁར apidebugmask བསྒྲིག)';
$string['allowtypeexternal'] = 'ཕྱིའི་ ཐུམ་སྒྲིལ་དབྱེ་བ་ལྕོགས་ཅན་བཟོ།';
$string['allowtypeimsrepository'] = 'IMSཐུམ་སྒྲིལ་དབྱེ་བ་ལྕོགས་ཅན་བཟོ།';
$string['allowtypelocalsync'] = 'ཕབ་ལེན་འབད་ཚར་བི་ཐུམ་སྒྲིལ་དབྱེ་བ་ལྕོགས་ཅན་བཟོ།';
$string['apidebugmask'] = 'API རྐྱེན་སེལ་capture mask - &lt;username&gt;:&lt;activityname&gt; གུ་འཇམ་སམ་regexལག་ལེན་འཐབ་ཨིན།
དཔེར་ན བདག་སྐྱོང:.* གྱི་བདག་སྐྱོང་ལད་ལེན་པ་གཅིག་ཁར་རྐྱངམ་གཅིག་རྐྱེན་སེལཝ་ཨིན།';
$string['areacontent'] = 'ཡིག་སྣོད་ཚུ་གྱི་ནང་དོན།';
$string['areapackage'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད།';
$string['asset'] = 'བདོག་གཏད';
$string['assetlaunched'] = 'བདོག་གཏད- བལྟ་ཚར་མི།';
$string['attempt1'] = 'དཔའ་བཅམ ༡';
$string['attempts'] = 'དཔའ་བཅམ་ཚུ།';
$string['attemptsx'] = '{$a} དཔའ་བཅམ་ཚུ';
$string['attr_error'] = 'ཁྱད་ཆོས་({$a->attr}) གི་དོན་ལུ་ ངོ་རྟགས་ནང་ བེ་ལུ་ངན་པ་{$a->tag}.';
$string['autocontinue'] = 'རང་བཞིན་-འཕྲོ་མཐུད';
$string['autocontinue_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ཤུལ་མམ་གྱི་སླབ་ཚན་ཚུ་ རང་བཞིན་གྱིས་འགོ་བཙུགས་གཏངམ་ཨིན། དེ་མེན་པ་ཅིན་ འཕྲོ་མཐུད་འཕྲུལ་རྟ་འདི་ལག་ལེན་འཐབ་དགོ';
$string['averageattempt'] = 'དཔའ་བཅམ་ཆ་སྙོམས།';
$string['badmanifest'] = 'manifest འཛོལ་བ:འཛོལ་བ་དྲན་དེབ་བལྟ།';
$string['badpackage'] = 'གསལ་བཀོད་འབད་ཡོད་མི་ཐུམ་སྒྲིལ/manifest འདི་ནུས་མེད་ཨིན་མས།ཞིབ་དཔྱད་འབད་ཞིནམ་ལས་་ལོག་འབད་རྩོལ་བསྐྱེད་གནང་།';
$string['browse'] = 'སྔོན་ལྟ།';
$string['browsed'] = 'བརྡ་འཚོལ་འབད་ཡོདཔ།';
$string['browsemode'] = 'ཐབས་ལམ་ སྔོན་ལྟ་';
$string['browserepository'] = 'མཛོད་གནས་བརྡ་འཚོལ་འབད';
$string['cannotfindsco'] = 'SCO ཚོར་མ་འཐོབ།';
$string['chooseapacket'] = 'ཐུམ་སྒྲིལ་དུས་མཐུན་བཟོ་ཡང་ན་ གདམ་ཁ་བརྐྱབས།';
$string['completed'] = 'མཇུག་བསྡུ་ཡོདཔ།';
$string['confirmloosetracks'] = 'ཉེན་བརྡ:ཐུམ་སྒྲིལ་འདི་བསྒྱུར་བཅོས་ཡང་ན་ལེགས་བཅོས་འབད་དེ་ཡོདཔ་བཟུམ་འདུག་ ཐུམ་སྒྲིལ་གཞི་བཀོད་བསྒྱུར་བཅོས་འབད་དེ་ཡོད་པ་ཅིན་ ལག་ལེན་པའི་རྗེས་ལམ་ལ་ལོ་གཅིག་དུས་མཐུན་བཟོ་བའི་སྐབས་ བརླག་སྟོར་ཞུག་འོང་།';
$string['contents'] = 'ནང་དོན་ཚུ།';
$string['coursepacket'] = 'སློབ་ཚན་ཐུམ་སྒྲིལ།';
$string['coursestruct'] = 'སློབ་ཚན་གཞི་བཀོད';
$string['currentwindow'] = 'ད་ལྟོའི་ window';
$string['datadir'] = 'ཡིག་སྣོད་རིམ་ལུག་འཛོལ་བ:སློབ་ཚན་གནས་སྡུད་སྣོད་ཐོ་གསར་བསྐྲུན་འབད་མ་ཚུགས།';
$string['deleteallattempts'] = 'SCORM དཔའ་བཅམ་ཚུ་ག་ར་བཏོན་གཏང་།';
$string['deleteattemptcheck'] = 'འདི་དཔའ་བཅམ་ཚུ་བཏོན་གཏང་ངེས་གཏན་ཨིན་ན?';
$string['details'] = 'རྗེས་ལམ་གྱི་རྒྱས་བཤད';
$string['directories'] = 'སྣོད་ཐོའི་འབྲེལ་ལམ་སྟོན';
$string['display'] = 'ཐུམ་སྒྲིལ་ བཀྲམ་སྟོན་འབད';
$string['displayattemptstatus'] = 'དཔའ་བཅམ་གནས་ཚད་བཀྲམ་སྟོན་འབད';
$string['displaycoursestructure'] = 'ཐོ་བཀོད་ཤོག་ལེབ་གུ་སློབ་ཚན་གཞི་བཀོད་འདི་བཀྲམ་སྟོན་འབད།';
$string['displaycoursestructure_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ SCORM་བསྡུས་དོན་ཤོག་ལེབ་གུ་ལུ་ ནང་དོན་ཚུ་གི་ཐིག་ཁྲམ་དེ་བཀྲམ་སྟོནམ་ཨིན་';
$string['domxml'] = 'DOMXML ཕྱིའི་དཔེ་མཛོད';
$string['duedate'] = 'Due date';
$string['element'] = 'ཆ་ཤས།';
$string['enter'] = 'བཙུགས།';
$string['entercourse'] = 'སློབ་ཚན་བཙུགས།';
$string['errorlogs'] = 'འཛོལ་བ་ ལོག་';
$string['everyday'] = 'ཉིནམ་ཨ་རྟག་རང༌།';
$string['everytime'] = 'ཨ་རྟག་རང་འདི་ལག་ལེན་འཐབ་ཡོད་པའི་སྐབས།';
$string['exceededmaxattempts'] = 'ཁྱོད་མང་མཐའ་';
$string['exit'] = 'སློབ་ཚན་ཕྱིར་ཐོན་འབད་དཔའ་བཅམ་ཚུ་ལུ་ལྷོད་དི་ཡོད།';
$string['exitactivity'] = 'ལཱ་ཕྱིར་ཐོན་འབད';
$string['expired'] = 'དགོངསམ་མ་ཁྲེལ། སྦྱོང་ལཱ་དེ་སྤྱི་ཚེས {$a}་ལུ་མཇུག་བསྡུ་ནུག། ཨ་ནི་སྦྱོང་ལཱ་དེ་ཐོབ་མི་ཚུགས།';
$string['external'] = 'ཕྱི་ཁའི་ཐུམ་སྒྲིལ་གྱི་དུས་ཚོད་དུས་མཐུན་བཟོ།';
$string['failed'] = 'འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['finishscorm'] = 'ཁྱོད་ཀྱི་འདི་ཐོན་ཁུངས་མཐོང་སྣང་ཚར་བ་ཅིན་ {$a}';
$string['finishscormlinkname'] = 'སློབ་ཚན་ཤོག་ལེབ་ལུ་སླར་ལོག་འབད་ནི་དོན་ལུ་འདི་ཨེབ་གཏང་།';
$string['firstaccess'] = 'འཛུལ་སྤྱོད་དང་པ།';
$string['firstattempt'] = 'དཔའ་བཅམ་དང་པ།';
$string['forcecompleted'] = 'བང་བཙོང་མཇུག་བསྡུ་ཡོདཔ།';
$string['forcecompleteddesc'] = 'བང་བཙོང་མཇུག་བསྡུ་ཡོད་པའི་གཞི་སྒྲིག་ལུ་དགའ་གདམ་གྱི་སྔོན་སྒྲིག་གནས་གོང་གཞི་སྒྲིག་འབད།';
$string['forcejavascript'] = 'ལད་ལེན་པ་བང་བཙོང་འབད་དི་JavaScriptལྕོགས་ཅན་བཟོ།';
$string['forcejavascriptmessage'] = 'འདི་objectབལྟ་ནི་དོན་ལུ་JavaScriptདགོ།  ཁྱོད་རའི་browser ནང་JavaScript་ལྕོགས་ཅན་བཟོ་འབད་ལོག་སྟེའབད་རྩོལ་བསྐྱེད།';
$string['forcenewattempt'] = 'བང་བཙོང་གསརཔ་དཔའ་བཅམ།';
$string['found'] = 'Manifestཐོབ་ཡོདཔ།';
$string['fullscreen'] = 'གསལ་གཞི་whole་བུ་བཀང་།';
$string['general'] = 'སྤྱིར་གཏང་གནས་སྡུད';
$string['gradeaverage'] = 'གནས་ཚད་ ཆ་སྙོམས།';
$string['gradeforattempt'] = 'དཔའ་བཅམ་ལུ་གནས་ཚད།';
$string['gradehighest'] = 'གནས་ཚད ་མཐོ་ཤོས།';
$string['grademethod'] = 'གནས་ཚད་བྱིན་ནིའི་ལམ་ལུགས།';
$string['grademethod_help'] = 'སྐུགས་བྱིན་ནིའི་ཐབས་ལམ་འདི་གིས་ སྦྱོར་རྩོམ་རེ་ལུ་ སྐུགས་ག་དེ་འབད་བྱིན་ནི་ཨིན་ན་གཏན་འབེབས་འབདཝ་ཨིན། སྐུགས་བྱིན་ནིའི་ཐབས་ལམ་ བཞི་ཡོད།
* སློབ་ནིའི་དངོས་པོ་དང་དམིགས་ཡུལ།
*སྟུགས་ཐོ་ཤོས།
*སྟུགས་བར་མ།
*སྐུགས་བསྡོམས།';
$string['gradereported'] = 'གནས་ཚད་སྙན་ཞུ་འབད་ཡི།';
$string['gradescoes'] = 'ལྷབ་ནིའི་དངོས་པོ་ཚུ།';
$string['gradesum'] = 'གནས་ཚད་བསྡོམས།';
$string['height'] = 'མཐོ་ཚད་';
$string['hidden'] = 'སྦ་བཞག་ཡོད་མི།';
$string['hidebrowse'] = 'སྔོན་ལྟ་ཐབས་ལམ་བཀྲམ་སྟོན་འབད';
$string['hidebrowse_help'] = 'སྔོན་བལྟ་འདི་གིས་ སྦྱོར་རྩོམ་མ་འབད་བའི་ཧེ་མ་ ལས་སྦྱོར་བལྟ་བཅུགཔ་ཨིན། སྔོན་བལྟ་འདི་ལྕོགས་མིན་བཟོ་ཡོད་པ་ཅིན་ སྔོན་བལྟ་འཕྲུལ་ལྟ་འདི་གཡིབ་བཞགཔ་ཨིན།';
$string['hideexit'] = 'ཕྱིར་ཐོན་འབྲེལ་ལམ་སྦ་བཞག';
$string['hidenav'] = 'འཛུལ་སྤྱོད་ཨེབ་རྟ་ཚུ་སྦ་བཞག';
$string['hidereview'] = 'བསྐྱར་ཞིབ་ཨེབ་རྟ་སྦ་བཞག';
$string['hidetoc'] = 'སློབ་ཚན་གཞི་བཀོད་བཀྲམ་སྟོན(TOC)';
$string['highestattempt'] = 'དཔའ་བཅམ་མཐོ་ཤོས།';
$string['identifier'] = 'དྲི་བ་ངོས་འཛིན་པ།';
$string['incomplete'] = 'མཇུག་མ་བསྡུཝ།';
$string['info'] = 'Info';
$string['interactions'] = 'ཕན་ཚུན་འབྲེལ་བ།';
$string['last'] = 'འཛུལ་སྤྱོད་མཇུག';
$string['lastaccess'] = 'འཛུལ་སྤྱོད་མཇུག';
$string['lastattemptlock'] = 'དཔའ་བཅམ་གནས་ཚད་གཞི་སྒྲིག་བསྡམ་བཞག།';
$string['lastattemptlock_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སློབ་ཕྲུག་ཚུ་ SCORM player འགོ་བཙུགས་ནི་ལས་བཀག་ཆ་འབདཝ་ཨིན།';
$string['location'] = 'གནས་ཁོངས་ཕྲ་རིང་སྟོན';
$string['max'] = 'སྐུགས་མཐོ་ཤོས།';
$string['maximumattempts'] = 'དཔའ་བཅམ་གྱི་གྱངས་ཁ།';
$string['maximumattempts_help'] = 'འ་ནི་གཞི་སྒྲིགས་འདི་གིས་ སྦྱོར་རྕོམ་གྲངས་ཁ་བཀག་འཛིན་འབདཝ་ཨིན། SCORM 1.2 and AICC packages ལུ་རྐྱངམ་ཅིག་ཆ་གནས་ཡོད།';
$string['maximumattemptsdesc'] = 'དགའ་གདམ་འདི་གིས་ ལཱ་གི་གཅིག་གི་དོན་ལུ་ སྔོན་སྒྲིག་དཔའ་བཅམ་གྱི་གྱངས་ཁ་མང་མཐའ་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['maximumgradedesc'] = 'དགའ་གདམ་འདི་ཚུ་གིས་ལཱ་གཅིག་གི་དོན་ལུ་ སྔོན་སྒྲིག་སྡེ་རིམ་མང་མཐའ་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['menubar'] = 'དཀར་ཆག་ཕྲ་རིང་སྟོན';
$string['missing_attribute'] = 'ངོ་རྟགས་ནང་ཁྱད་ཆོས་{$a->attr} བརླག་སྟོར་ཞུགས་ཡོདཔ{$a->tag}';
$string['missing_tag'] = 'བརླག་སྟོར་ཞུགས་ཡོད་མི་ངོ་རྟགས{$a->tag}';
$string['mode'] = 'ཐབས་ལམ།';
$string['modulename'] = 'SCORM  ཐུམ་སྒྲིལ།';
$string['modulenameplural'] = 'SCORM  ཐུམ་སྒྲིལ་ཚུ།';
$string['navigation'] = 'འགྲུལ་བསྐྱོད།';
$string['newattempt'] = 'དཔའ་བཅམ་གསརཔ་འགོ་བཙུགས།';
$string['next'] = 'འཕྲོ་མཐུད།';
$string['no_attributes'] = 'ངོ་རྟགས་{$a->tag} ལུ་ ཁྱད་ཆོས་དགོ།';
$string['no_children'] = 'ངོ་རྟགས་{$a->tag}ཨ་ལོ་དགོ';
$string['noactivity'] = 'སྙན་ཞུ་འབད་ནི་ག་ནི་ཡང་མིན་འདུག';
$string['noattemptsallowed'] = 'དཔའ་བཅམ་ཚུ་ཆོགཔ།';
$string['noattemptsmade'] = 'ཁྱོད་ཀྱི་དཔའ་བཅམ་བརྐྱབ་མི་ཚུ།';
$string['nolimit'] = 'ཚད་མེད་དཔའ་བཅམ།';
$string['nomanifest'] = 'མེ་ནི་Manifestའཚོལ་མ་ཐོབ།';
$string['noreports'] = 'བཀྲམ་སྟོན་འབད་ནིའི་དངོས་པོ་མིན་འདུག';
$string['normal'] = 'སྤྱིར་གཏང་།';
$string['noscriptnoscorm'] = 'ཁྱོད་ཀྱི་བརའུཟར་གྱིས་ ཇ་བ་ཡིག་ཚུགས་རྒྱབ་བསྐྱོར་མི་འབད་བས་ ཡང་ན་ ཇ་བ་ཡིག་ཚུགས་རྒྱབ་བསྐྱོར་འབད་ནི་ལྕོགས་མིན་བཟོ་དེ་འདུག་ SCORM ཐུམ་སྒྲིལ་འདི་གིས་ གནས་སྡུད་ངེས་བདེན་སྦེ་མི་གཏང་ ཡང་ན་ སྲུང་བཞག་མི་འབད';
$string['not_corr_type'] = 'ངོ་རྟགས་{$a->tag} གི་དོན་ལུ་ དབྱེ་བ་མཐུན་སྒྲིག་མི་འབད་བས།';
$string['notattempted'] = 'དཔའ་མ་བཅམ་མི།';
$string['notopenyet'] = 'དགོངསམ་མ་ཁྲེལ།སྦྱོང་ལཱ་དེ་  {$a}  ལས་ཐོབ་ཚུགས།';
$string['objectives'] = 'དམིགས་ཡུལ།';
$string['optallstudents'] = 'ལག་ལེན་པ་ཆ་མཉམ།';
$string['optattemptsonly'] = 'དཔའ་བཅམ་རྐྱངམ་གཅིག་ལག་ལེན་པ་ཚུ།';
$string['options'] = 'གདམ་ཁ་ཚུ(browserལ་ལོ་ཅིག་གྱི་སྔོན་བཀག་འབད་ཡོདཔ)';
$string['optnoattemptsonly'] = 'དཔའ་བཅམ་རྐྱངམ་གཅིག་ མེད་མི་ ལག་ལེན་པ་ཚུ།';
$string['othersettings'] = 'གཞི་སྒྲིག་ཁ་སྐོང་།';
$string['othertracks'] = 'རྗེས་ལམ་གཞན་ཚུ།';
$string['package'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད';
$string['packagedir'] = 'ཡིག་སྣོད་རིམ་ལུགས་ཀྱི་འཛོལ་བ:ཐུམ་སྒྲིལ་སྣོད་ཐོ་གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['packagefile'] = 'ཐུམ་སྒྲིལ་ཡིག་སྣོད་གསལ་བཀོད་འབད་དེ་མིན་འདུག';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ ཁ་གསལ་བཀོད་ཡོད་པའི་SCORM package གི་དོན་ལུ་URL ལྕོགས་ཅན་བཟོཝ་ཨིན།';
$string['pagesize'] = 'ཤོག་ལེབ་ ཚད།';
$string['passed'] = 'མཐའ་འཁྱོལ་ཡོདཔ།';
$string['php5'] = 'PHP 5 (DOMXML native library)';
$string['pluginname'] = 'SCORM package';
$string['popup'] = 'window གསརཔ།';
$string['popupmenu'] = 'གདམ་ཐོ་དཀར་ཆག་ནང་།';
$string['popupopen'] = 'window གསརཔ་ནང་ཐུམ་སྒྲིལ་ཁ་ཕྱེ།';
$string['position_error'] = '{$a->tag} ངོ་རྟགས་འདི་ {$a->parent} ངོ་རྟགས་ཀྱི་ child ་འབད་མི་བཏུ';
$string['preferencespage'] = 'ཨ་ནི་ཤོག་ལེབ་གྱི་དགའ་གདམ་ཚུ།';
$string['preferencesuser'] = 'ཨ་ནི་སྙན་ཞུ་གྱི་དགའ་གདམ་ཚུ།';
$string['prev'] = 'ཧེ་མ།';
$string['raw'] = 'སྐུགས་མ་བཅོཝ།';
$string['regular'] = 'དུས་རྒྱུན་manifest';
$string['report'] = 'སྙན་ཞུ།';
$string['reportcountallattempts'] = '{$a->nbattempts} དཔའ་བཅམ་འདི་ {$a->nbusers} ལག་ལེན་པ་ཚུ, out of {$a->nbresults} གྲུབ་འབྲས་ཚུ';
$string['reportcountattempts'] = '{$a->nbresults}གྲུབ་འབྲས་ཚུ་({$a->nbusers} ལག་ལེན་པ་ཚུ)';
$string['resizable'] = 'windowཚད་བསྐྱར་བཟོ་འབད་བཅུག';
$string['result'] = 'གྲུབ་འབྲས།';
$string['results'] = 'གྲུབ་འབྲས་ཚུ།';
$string['review'] = 'བསྐྱར་ཞིབ།';
$string['reviewmode'] = 'ཐབས་ལམ་བསྐྱར་ཞིབ་འབད';
$string['scoes'] = 'ལྷབ་ནིའི་དངོས་པོ་ཚུ།';
$string['score'] = 'སྐུགས་ཐོབ།';
$string['scorm:deleteresponses'] = 'SCORM དཔའ་བཅམ་ཚུ་བཏོན་གཏང་།';
$string['scorm:savetrack'] = 'རྗེས་ལམ་ སྲུང་བཞག་འབད';
$string['scorm:skipview'] = 'སྤྱིར་མཐོང་ གོམ་འགྱོ།';
$string['scorm:viewreport'] = 'སྙན་ཞུ་ཚུ་སྟོན';
$string['scorm:viewscores'] = 'སྐུགས་ཐོབ་བལྟ';
$string['scormclose'] = 'ཚུན་ཚོད།';
$string['scormcourse'] = 'ལྷབ་ནིའི་སློབ་ཚན་';
$string['scormloggingoff'] = 'API ནང་བསྐྱོད་ ཨོཕ་ཨིན་མས།';
$string['scormloggingon'] = 'API ནང་བསྐྱོད་ ཨོན་ཨིན་མས།';
$string['scormopen'] = 'ཁ་ཕྱེ།';
$string['scormresponsedeleted'] = 'བཏོན་གཏང་ཡོད་མི་ལག་ལེན་པའི་དཔའ་བཅམ་ཚུ།';
$string['scormtype'] = 'དབྱེ་བ།';
$string['scrollbars'] = 'window བཤུད་སྒྲིལ་འབད་བཅུག';
$string['selectall'] = 'ཆ་མཉམ་སེལ་འཐུ་འབད།';
$string['selectnone'] = 'ཆ་མཉམ་སེལ་འཐུ་བཤོལ།';
$string['show'] = 'སྟོན།';
$string['sided'] = 'གཡོན་ཁ་ཐུག་';
$string['skipview'] = 'སློབ་ཕྲུག་ ནང་དོན་གཞི་བཀོད་ཤེག་ལེབ་གོམ་འགྱོ།';
$string['skipview_help'] = 'འ་ནི་གཞི་སྒྲིག་འདི་གིས་ དཀར་ཆག་ཤོག་འདི་ བཞག་ནི་ཨིན་ན་དང་ སྟོན་ནི་ཨིན་ན་ ཁ་གསལ་སྟོནམ་ཨིན། package ནང་སློབ་སྦྱོང་དམིགས་ཡུལ་རྐྱངམ་ཅིག་ཡོད་པ་ཅིན་ དཀར་ཆག་ཤོག་འདི་བཀོ་བཞག་བཏུབ།';
$string['skipviewdesc'] = 'དགའ་གདམ་འདི་གིས་ཤོག་ལེབ་ཀྱི་དོན་ལུ་ནང་དོན་གཞི་བཀོད་ནམ་གོམ་འགྱོ་ནི་ཨིན་ན་གི་སྔོན་སྒྲིག་གཞི་སྒྲིག་འབདཝ་ཨིན།';
$string['slashargs'] = 'ཉེན་བརྡ:ས་ཁོངས་འདི་གུ་སིལེཤ་གྲུལ་རྟགས་ལྕོགས་མིན་བཟོ་དེ་ཡོདཔ་ལས་ དངོས་པོ་ཚུ་རེ་འདོད་བསྐྱེད་དོན་བཟུམ་སྦེ་ལའ་འབད་མི་བཏུབ་འོང་།!';
$string['stagesize'] = 'གོ་རིམ་ཚད་';
$string['started'] = 'འགོ་བཙུགས་ཡོདཔ།';
$string['status'] = 'གནས་ཚད་';
$string['statusbar'] = 'གནས་ཚད་ཕྲ་རིང་སྟོན';
$string['student_response'] = 'ལན';
$string['suspended'] = 'འཕྲལ་བཀག་འབད་ཡོདཔ།';
$string['syntax'] = 'ཚིག་སྦྱོར་འཛོལ་བ།';
$string['tag_error'] = 'ནང་དོན་འདི་དང་གཅིག་ཁར་({$a->tag})མ་ཤེས་པའི་ངོ་རྟགས་: {$a->value}';
$string['time'] = 'དུས་ཚོད';
$string['timerestrict'] = 'ལན་རྐྱབས་ནི་དུས་ཚོད་བཀག་དམ་བཟི།';
$string['title'] = 'མགོ་མིང་།';
$string['toc'] = 'TOC';
$string['too_many_attributes'] = 'ངོ་རྟགས་{$a->tag} ལུ་ ཁྱད་ཆོས་ལེ་ཤ་འདུག';
$string['too_many_children'] = 'ངོ་རྟགས་{$a->tag} ལུ་ ཨ་ལོ་ལེ་ཤ་འདུག';
$string['toolbar'] = 'ལག་ཆས་ཕྲ་རིང་སྟོན';
$string['totaltime'] = 'དུས་ཚོད';
$string['trackingloose'] = 'ཉེན་བརྡ:ཐུམ་སྒྲིལ་འདི་གི་གནས་སྡུད་རྗེས་འཚོལ་འབད་མི་འདི་བརླག་སྟོགར་བཞུགས་འོང་།';
$string['type'] = 'དབྱེ་བ།';
$string['typeexternal'] = 'ཕྱིའི SCORM manifest';
$string['typeimsrepository'] = 'ཉེ་གནས IMS content repository';
$string['typelocal'] = 'ཐུམ་སྒྲིལ་ སྐྱེལ་བཙུགས།';
$string['typelocalsync'] = 'ཐུམ་སྒྲིལ་ ཕབ་ལེན།';
$string['unziperror'] = 'ཐུམ་སྒྲིལ་unzip་འབད་བའི་སྐབས་སུ་འཛོལ་བ་བྱུང་ནུག།';
$string['updatefreq'] = 'འབྱུང་ཐེངས་རང་བཞིན་དུས་མཐུན་';
$string['updatefreqdesc'] = 'དགའ་གདམ་འདི་གིས་ལཱ་གི་སྔོན་སྒྲིག་འབྱུང་ཐེངས་རང་བཞིན་དུས་མཐུན་གཞི་སྒྲིག་འབདཝ་ཨིན';
$string['validateascorm'] = 'ཐུམ་སྒྲིལ་ ནུས་ལྡན་བཟོ།';
$string['validation'] = 'ནུས་ལྡན་བཟོ་བའི་གྲུབ་འབྲས།';
$string['validationtype'] = 'དགའ་གདམ་འདི་གིས་SCORM མེ་ནི་ཕེསིཊ་ནུས་ལྡན་བཟོ་ནི་གི་དོན་ལུ་ལག་ལེན་འཐབ་ཡོད་ DOMXMLམི་དཔེ་མཛོད་གཞི་སྒྲིག་འབདཝ་ཨིན། ཁྱོད་ར་མ་ཤེས་པ་ཅིན་སེལ་འཐུ་འབད་ཡོད་མི་ གདམ་ཁ་འདི་བཀོག་བཞག';
$string['value'] = 'གནས་གོང་།';
$string['versionwarning'] = 'manifesཐོན་རིམ་འདི་༡་༣ ལས་རྙིངམ་ཨིན་མས་{$a->tag} ངོ་རྟགས་ལུ་ ཉེན་བརྡ་';
$string['viewallreports'] = '{$a} དཔའ་བཅམ་གྱི་དོན་ལུ་ སྙན་ཞུ་ཚུ་སྟོན';
$string['viewalluserreports'] = '{$a} ལག་ལེན་པ་ཚུ་གི་དོན་ལུ་ སྙན་ཞུ་ཚུ་སྟོན';
$string['whatgrade'] = 'གནས་ཚད་བཟོ་ནིའི་དཔའ་བཅམ་ཨིན';
$string['width'] = 'རྒྱ་ཚད';
$string['window'] = 'Window';
