<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'webservice', language 'dz', version '2.0'.
 *
 * @package     webservice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessexception'] = 'འཛུལ་སྤྱོད་འབད་ནི་ ཚད་འཛིན་ དམིགས་བསལ།';
$string['actwebserviceshhdr'] = 'ཤུགས་ལྡན་ web ཞབས་ཏོག protocols';
$string['addaservice'] = 'ཞབས་ཏོག་ཁ་སྐོང་རྐྱབས།';
$string['addcapabilitytousers'] = 'ལག་ལེན་པ་ལྕོགས་གྲུབ་ཞིབ་དཔྱད་འབད།';
$string['addcapabilitytousersdescription'] = 'ལག་ལེན་པ་ཚུ་ལུ་ལྕོགས་གྲུབ་གཉིས་ཡོད - webservice:createtoken དང་ ལྕོགས་གྲུབ་ ཅོག་འཐད་ protocols ལད་ལེན་འཐབ་ཏི་ཡོད་  དཔེར་ན་webservice/rest:use, webservice/soap:use འགྲུབ་ནི་དོན་ལུ་webཞབས་ཏོག་ལས་འགན་མཉམ་གཅིག་ལྕོགས་གྲུབ་ཚུ་འོས་ལྡན་བཅུག་འབད་webཞབས་ཏོག་ལག་ལེན་པ་ཚུ་ལུ་རིམ་ལུགས་ལས་འགན་འགན་སྤྲོད་དགོ།';
$string['addfunction'] = 'ལས་འགན་ཁ་སྐོང་རྐྱབས།';
$string['addfunctionhelp'] = 'ལས་འགན་སེལ་འཐུ་འབད་དེ་ཞབས་ཏོག་ལུ་སྐོང་རྐྱབས།';
$string['addfunctions'] = 'ལས་འགན་ཚུ་ཁ་སྐོང་རྐྱབས།';
$string['addfunctionsdescription'] = 'ཞབས་ཏོག་གསརཔ་གསར་བསྐྲུན་འབད་མི་ལུ་ལས་འགནདགོཔ་ཚུ་སེལ་འཐུ་འབད།';
$string['addrequiredcapability'] = 'དགོཔ་ལྕོགས་གྲུབ་ལུ་འགན་སྤྲོད/འགན་མ་སྤྲོད';
$string['addservice'] = 'ཞབས་ཏོག་གསརཔ་ཁ་སྐོང་རྐྱབས:{$a->name} (id: {$a->id})';
$string['addservicefunction'] = 'ལས་འགན་ཞབས་ཏོག"{$a}"་ཚུ་ཁ་སྐོང་རྐྱབས';
$string['allusers'] = 'ལག་ལེན་པ་ཆ་མཉམ';
$string['amftestclient'] = 'AMF ཞབས་ཏོག་སྤྱོད་མི་གྱི་་བརྟག་ཞིབ་འབད།';
$string['apiexplorer'] = 'API explorer';
$string['apiexplorernotavalaible'] = 'API explorer ད་ལྟོ་ཡང་འཐོབ་མ་ཚུགསཔ།';
$string['arguments'] = 'སྒྲུབ་རྟགས་ཚུ';
$string['authmethod'] = 'ཐབས་ལམ་བདེན་བཤད་འབད་ནི།';
$string['checkusercapability'] = 'ལག་ལེན་པ་ལྕོགས་གྲུབ་ཞིབ་དཔྱད་འབད།';
$string['checkusercapabilitydescription'] = 'protocolsལག་ལེན་འཐབ་དོན་ལུ་ལག་ལེན་པ་འོས་ལྡན་ཅན་ལྕོགས་གྲུབ་ཚུ་ཡོདཔ་དགོ།
དཔེར་ན་webservice/rest:use, webservice/soap:use འགྲུབ་ནི་དོན་ལུ་webཞབས་ཏོག་ལས་འགན་མཉམ་གཅིག་ལྕོགས་གྲུབ་ཚུ་འོས་ལྡན་བཅུག་འབད་webཞབས་ཏོག་ལག་ལེན་པ་ཚུ་ལུ་རིམ་ལུགས་ལས་འགན་འགན་སྤྲོད་དགོ།';
$string['configwebserviceplugins'] = 'སྲུང་སྐྱོབ་དོན་ལུ་protocolsལག་ལེན་འཐབ་མི་རྐྱངམ་གཅིག་ལྕོགས་ཅན་བཟོ།';
$string['context'] = 'སྐབས་དོན།';
$string['createservicedescription'] = 'ཞབས་ཏོག་དེ་webཞབས་ཏོག་ལས་འགན་སྦེ་གཞི་སྒྲིག་འབད་ཨིན། ཁྱོད་ཀྱི་ལག་ལེན་པ་གཞན་ལུ་ཞབས་ཏོག་གསརཔ་འཛུལ་སྤྱོད་འབད་ཆོག་བཟོ་ཚུགས།  <strong>ཞབས་ཏོག་ཁ་སྐོང་རྐྱབས</strong> ཤོག་ལེབ་གུ་ཡོད་མི་ \'ལྕོགས་ཅན་བཟོ\' དང་ \'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ\'གདམ་ཁ་ཚུ་ལུ་ ཨིན་རྟགས་བཀལ།  \'ལྕོགས་ཅན་དགོཔ་མེད\' སེལ་འཐུ་འབད།';
$string['createserviceforusersdescription'] = 'ཞབས་ཏོག་དེ་webཞབས་ཏོག་ལས་འགན་སྦེ་གཞི་སྒྲིག་འབད་ཨིན། ཁྱོད་ཀྱི་ལག་ལེན་པ་གཞན་ལུ་ཞབས་ཏོག་གསརཔ་འཛུལ་སྤྱོད་འབད་ཆོག་བཟོ་ཚུགས།  <strong>ཞབས་ཏོག་ཁ་སྐོང་རྐྱབས</strong> ཤོག་ལེབ་གུ་ཡོད་མི་ \'ལྕོགས་ཅན་བཟོ\' དང་ \'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ\'གདམ་ཁ་ཚུ་ལུ་ ཨིན་རྟགས་བཀལ།  \'ལྕོགས་ཅན་དགོཔ་མེད\' སེལ་འཐུ་འབད།';
$string['createtoken'] = 'ངོ་རྟགས་གསར་བསྐྲུན་འབད།';
$string['createtokenforuser'] = 'ལག་ལོན་པ་ལུ་ངོ་རྟགས་གསར་བསྐྲུན་འབད།';
$string['createtokenforuserdescription'] = 'webཞབས་ཏོག་ཚུ་ལུ་ངོ་རྟགས་གསར་བསྐྲུན་འབད།';
$string['createuser'] = 'དམིགས་བསལ་ལག་ལེན་པ་གསར་བསྐྲུན་འབད།';
$string['createuserdescription'] = 'webཞབས་ཏོག་ཚུ་གྱི་དགོས་མཁོ་ཡོད་པའི་ལག་ལེན་པ་  རིམ་ལུགས controlling Moodleངོ་ཚབ་འབད།';
$string['default'] = '"{$a}" ལུ་སྔོན་སྒྲིག།';
$string['deleteaservice'] = 'ཞབས་ཏོག་བཏོན་གཏང་།';
$string['deleteservice'] = 'ཞབས་ཏོག་བཏོན་གཏང་: {$a->name} (id: {$a->id})';
$string['deleteserviceconfirm'] = 'ཞབས་ཏོག་བཏོན་གཏང་ད་ཞབས་ཏོག་འབྲེལ་བ་ཡོད་མི་ངོ་རྟགས་ཡང་བཏོན་གཏང་འོང།ཁྱོད་ཕྱིའི་ཞབས་ཏོག "{$a}"་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['deletetokenconfirm'] = 'ཁྱོད་ <strong>{$a->user}</strong>གྱིས་webཞབས་ཏོག་ངོ་རྟགས་<strong>{$a->service}</strong>ཞབས་ཏོག་གུ་ཡོད་མི་བཏོན་གཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['disabledwarning'] = 'web ཞབས་ཏོགprotocols ལྕོགས་མིན་ཐལ་ཡོདཔ།  "webཞབས་ཏོག་ལྕོགས་ཅན་བཟོ་"ནི་དོན་ལུ་མཐོ་རིམ་ཁྱད་རྣམ་ཚུ་ནང་ན་ཡོད།';
$string['doc'] = 'ཡིག་ཐོག་བཀོད་པ།';
$string['docaccessrefused'] = 'ཁྱོད་  འདི་ངོ་རྟགས་དོན་ལས་ཡིག་ཐོག་བཀོད་པ་བལྟ་ནི་མེད་ཆོག';
$string['documentation'] = 'web ཞབས་ཏོག་ ཡིག་ཐོག་བཀོད་པ།';
$string['editaservice'] = 'ཞབས་ཏོག་ཞུན་དག་འབད།';
$string['editservice'] = 'ཞབས་ཏོག་ཞུན་དག: {$a->name} (id: {$a->id})་འབད།';
$string['enabled'] = 'ལྕོགས་ཅན་བཟོ་ཡོདཔ།';
$string['enabledocumentation'] = 'བཟོ་མི་གྱི་ཡིག་ཐོག་བཀོད་པ་ལྕོགས་ཅན་བཟོ།';
$string['enabledocumentationdescription'] = 'རྒྱས་བཤད་web ཞབས་ཏོག་ ཡིག་ཐོག་བཀོད་པprotocolsལྕོགས་ཅན་བཟོ་';
$string['enableprotocols'] = 'protocols  ལྕོགས་ཅན་བཟོ།';
$string['enableprotocolsdescription'] = 'protocol གཅིག་འདི་ལྕོགས་ཅན་བཟོ་དགོ།  སྲུང་སྐྱོབ་ཀྱི་དོན་ལས་protocol གཅིག་རྐྱམས་ལག་ལེན་འཐབ་ལུ་ཅི་ལྕོགས་ཅན་བཟོ་ཚུགས།';
$string['enablews'] = 'webཞབས་ཏོག་ཚུ་ལྕོགས་ཅན་བཟོ་';
$string['enablewsdescription'] = 'མཐོ་རིམ་ཁྱད་རྣམ་ཚུ་ནང་ན་webཞབས་ཏོག་ཚུ་ལྕོགས་ཅན་བཟོ་';
$string['entertoken'] = 'སྲུང་སྐྱོབ་ལྡེ་མིག་བུ/ངོ་རྟགས་བཙུགས།';
$string['error'] = '{$a} :བཙུགས';
$string['errorcatcontextnotvalid'] = 'ཁྱོད་ཀྱི་དབྱེ་རིམ་སྐབས་ཐོབ་ (category id:{$a->catid})ནང་ན་ལས་འགན་ཚུ་ལག་ལེན་འཐབ་མི་ཚུགས།  སྐབས་ཐོབ་ཀྱི་འཛོལ་བ་འཕྲིན་དོན་དེ: {$a->message}';
$string['errorcodes'] = 'འཛོལ་བ་འཕྲིན་དོན';
$string['errorcoursecontextnotvalid'] = 'ཁྱོད་ཀྱི་སློབ་ཚན་སྐབས་ཐོབ་ (course id:{$a->courseid})ནང་ན་ལས་འགན་ཚུ་ལག་ལེན་འཐབ་མི་ཚུགས།  སྐབས་ཐོབ་ཀྱི་འཛོལ་བ་འཕྲིན་དོན་དེ: {$a->message}';
$string['errorinvalidparam'] = 'param "{$a}" ་འདི་ནུས་མེད།';
$string['errornotemptydefaultparamarray'] = 'web ཞབས་ཏོག་འགྲེལ་བཤད་ཚད་བཟུང་མིང་ \'{$a}\' འདི་གཅིག་ཡང་ན་སྣ་མང་གཞི་བཀོད་སྦེ་ཡོདཔ།  སྔོན་སྒྲིག་འདི་arrayསྟོངམ་སྦེ་བཏུབ།  web ཞབས་ཏོག་འགྲེལ་བཤད ཞིབ་དཔྱད་འབད།';
$string['erroroptionalparamarray'] = 'web ཞབས་ཏོག་འགྲེལ་བཤད་ཚད་བཟུང་མིང་ \'{$a}\' འདི་གཅིག་ཡང་ན་སྣ་མང་གཞི་བཀོད་སྦེ་ཡོདཔ།  VALUE_OPTIONAL ལུ་གཞི་སྒྲིག་འབད་མི་བཏུབ།  web ཞབས་ཏོག་འགྲེལ་བཤད ཞིབ་དཔྱད་འབད།';
$string['execute'] = 'ལག་ལེན་འཐབ།';
$string['executewarnign'] = 'ཉེན་བརྡ:ལག་ལེན་འཐབ་མནན་པ་ཅིན་  ཁྱོད་ཀྱི་གནས་སྡུད་གཞི་རྟེན་ལེགས་བཅོས་གྲུབ་པ་   དང་  བསྒྱུར་བཅོས་འགྱོ་མི་དེ་  ་ལོག་ཏེ་རྒྱབ་ལོག་རང་བཞིན་སྦེ་འབད་མི་ཚུགས།';
$string['externalservice'] = 'ཕྱིའི་ཞབས་ཏོག';
$string['externalservicefunctions'] = 'ཕྱིའི་ཞབས་ཏོག་ལས་འགན་ཚུ';
$string['externalservices'] = 'ཕྱིའི་ཞབས་ཏོག';
$string['externalserviceusers'] = 'ཕྱིའི་ཞབས་ཏོག་ལག་ལེན་པ་ཚུ';
$string['failedtolog'] = 'དྲན་དེབ་ལུ་འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['forbiddenwsuser'] = 'ངེས་དཔྱད་མ་འབད་མི་,བཏོན་གཏང་མི,འཕྲལ་བཀགའབད་མི་ཡང་ན་མགྱོནམ་ལག་ལེན་པ་ཚུ་ལུ་ངོ་རྟགས་གསར་བསྐྲུན་འབད་མི་ཚུགས།';
$string['function'] = 'ལས་འགན།';
$string['functions'] = 'ལས་འགན་ཚུ';
$string['generalstructure'] = 'ཡོངས་ཁྱབ་གཞི་བཀོད།';
$string['information'] = 'བརྡ་དོན།';
$string['invalidextparam'] = 'ནུས་མེད་ཕྱིའི་api ཚད་བཟུང: {$a}';
$string['invalidextresponse'] = 'ནུས་མེད་ཕྱིའི་api ལན: {$a}';
$string['invalidiptoken'] = 'ནུས་མེད་ངོ་རྟགས་ - ཁྱོད་ཀྱི་ IP རྒྱབ་སྐྱོར་མེད།';
$string['invalidtimedtoken'] = 'ནུས་མེད་ངོ་རྟགས་ -ངོ་རྟགས་དུས་ཡོལ།';
$string['invalidtoken'] = 'ནུས་མེད་ངོ་རྟགས་ -ངོ་རྟགས་མ་འཐོང།';
$string['iprestriction'] = 'IP restriction';
$string['iprestriction_help'] = 'ལག་ལེད་པ་ཀྱི་ཐོ་བཀོད་IPsལས་webཞབས་ཏོག་དགོཔ་ཨིན།';
$string['key'] = 'ལྡེ་མིག་བུ།';
$string['keyshelp'] = 'ཕྱིའི་གློག་རིམ་ཚུ་ལས་ ཁྱོད་ཀྱི་Moodle  རྩིས་ཐོ་འདི་ལྡེ་མིག་བུ་དེ་ལག་ལེན་འཐབ་ཨིན།';
$string['manageprotocols'] = 'protocolsའཛིན་སྐྱོང་འཐབ།';
$string['managetokens'] = 'ངོ་རྟགས་ཚུ་འཛིན་སྐྱོང་འཐབ་';
$string['missingcaps'] = 'ལྕོགས་གྲུབ་བརླག་སྟོར་ཞུགས།';
$string['missingcaps_help'] = 'གདམ་འཐུ་གྲུབ་པའི་ཞབས་རྟོག་སྤྱོད་མི་ཚུ་ལུ་ དགོས་མཁོའི་ལྕོགས་གྲུབ་ཀྱི་ཐོ། ཞབས་རྟོགས་སྤྱོད་ནི་དོན་ལུ་ དགོས་མཁོའི་ལྕོགས་གྲུབ་མེད་མི་ཚུ་ ཚངམ་འབད་བཙུགས་དགོ།';
$string['missingpassword'] = 'ཆོག་ཡིག་བརླག་སྟོར་ཞུགས།';
$string['missingusername'] = 'ལག་ལེན་པ་མིང་བརླག་སྟོར་ཞུགས།';
$string['nofunctions'] = 'འདི་་ཞབས་ཏོག་ལས་འགན་ཚུ་མེདཔ';
$string['norequiredcapability'] = 'ལྕོགས་གྲུབ་དགོཔ་འདི་མིན་འདུག།';
$string['notoken'] = 'ངོ་རྟགས་ཐོ་བཀོད་སྟོངམ་ཨིམ་པས།';
$string['operation'] = 'བཀོལ་སྤྱོད';
$string['optional'] = 'གདམ་ཁ་ཅན།';
$string['phpparam'] = 'XML-RPC (PHP structure)';
$string['phpresponse'] = 'XML-RPC (PHP structure)';
$string['postrestparam'] = 'REST (POST request)དོན་ལུ་PHP code';
$string['potusers'] = 'དབང་ཚད་མེད་པའི་ལག་ལེན་པ་ཚུ་';
$string['potusersmatching'] = 'དབང་ཚད་མེད་པའི་ལག་ལེན་པ་ཚུ་མཐུན་སྒྲིག་འབད།';
$string['print'] = 'ཆ་མཉམ་དཔར་བསྐྲུན་འབད།';
$string['protocol'] = 'གནད་སྤེལ་ལམ་ལུགས།';
$string['removefunction'] = 'རྩ་བསྐྲད་གཏང་།';
$string['removefunctionconfirm'] = 'ཞབས་ཏོག "{$a->service}"ལས་ ལས་འགན་"{$a->function}"  རྩ་བསྐྲད་གཏང་ནི་ཐད་རི་འབའ་རི་ཨིན་ན?';
$string['requireauthentication'] = 'འདི་ཐབས་ལམ་གྱི་བདེན་བཤད་སྦྲགས་ཏེ་xxxགནང་བ་དགོ།';
$string['required'] = 'དགོཔ';
$string['requiredcapability'] = 'ལྕོགས་གྲུབ་དགོཔ།';
$string['requiredcapability_help'] = 'འདི་གཞི་སྒྲིག་འབད་ཡོད་པ་ཅིན་ལྕོགས་གྲུབ་ཡོད་པའི་ལག་ལེན་པ་ཚུ་གི་རྐྱངམ་གཅིག་ཞབས་ཏོག་འདི་ འཛུལ་སྤྱོད་འབད་ཚུགས།';
$string['requiredcaps'] = 'ལྕོགས་གྲུབ་དགོཔ།';
$string['resettokenconfirm'] = '<strong>{$a->user}</strong>གུ་ཞབས་ཏོག་<strong>{$a->service}</strong>དོན་ལུ་  web ཞབས་ཏོག་ལྡེ་མིག་ཀྱི་སླར་སྒྲིག་འབད་ནི་ཐད་རི་འབའ་རི་ཨིན་ན?';
$string['resettokenconfirmsimple'] = 'འདི་ལྡེ་མིག་ཀྱི་སླར་སྒྲིག་འབད་ནི་ཐད་རི་འབའ་རི་ཨིན་ན?སྲུངས་བཞག་མི་འབྲེལ་ལམ་ཚུ་ག་ཨིན་རུང་ལྡེ་མིག་རྙིངམ་གཅིག་ཁར་ལཱ་མེད་འབད།';
$string['response'] = 'ལན་';
$string['restcode'] = 'REST';
$string['restexception'] = 'REST';
$string['restparam'] = 'REST (POST parameters)';
$string['restrictedusers'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་རྐྱམས་ཅིག།';
$string['securitykey'] = 'སྲུང་སྐྱོབ་ལྡེ་མིག(ངོ་རྟགས)';
$string['securitykeys'] = 'སྲུང་སྐྱོབ་ལྡེ་མིག་ཚུ།';
$string['selectauthorisedusers'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་སེལ་འཐུ་འབད།';
$string['selectedcapability'] = 'སེལ་འཐུ་གྲུབ་པའི་';
$string['selectedcapabilitydoesntexit'] = 'ད་ལྟོ་གཞི་སྒྲིག་ལྕོགས་གྲུབ་({$a}) མིན་འདུག། བསྒྱུར་བཅོས་འབད་དེ་སྲུངས་བཞག།';
$string['selectservice'] = 'ཞབས་ཏོག་སེལ་འཐུ་འབད།';
$string['selectspecificuser'] = 'ལག་ལེན་པ་དམིགས་བསལ་སེལ་འཐུ་འབད།';
$string['selectspecificuserdescription'] = 'web་ཞབས་ཏོག་ལག་ལེན་པ་དེ་དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་བཟུམ་སྦེ་ཁ་སྐོང་རྐྱབས།';
$string['service'] = 'ཞབས་ཏོག';
$string['servicehelpexplanation'] = 'ཞབས་ཏོག་དེ་གཞི་སྒྲིག་ལས་འགན་ཨིན།';
$string['servicename'] = 'ཞབས་ཏོག་མིང';
$string['servicesbuiltin'] = 'Built-in་ཞབས་ཏོག་ཚུ།';
$string['servicescustom'] = 'སྲོལ་སྒྲིག་ཞབས་ཏོག་ཚུ།';
$string['serviceusers'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ།';
$string['serviceusersettings'] = 'ལག་ལེན་པ་ཀྱི་གཞི་སྒྲིག།';
$string['serviceusersmatching'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་མཐུན་སྒྲིག་འབད།';
$string['serviceuserssettings'] = 'དབང་ཚད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་གྱི་དོན་ལུ་གཞི་སྒྲིག་ཚུ་བསྒྱུར་བཅོས་འབད།';
$string['simpleauthlog'] = 'འཇམ་སམ་བདེན་བཤད་ནང་བསྐྱོད།';
$string['step'] = 'རིམ་པ།';
$string['testauserwithtestclientdescription'] = 'web ཞབས་ཏོག་test clientཞབས་ཏོག་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ཕྱིའི་འཛུལ་སྤྱོད་འབད་མཚུངས་བཟོ། མ་འབད་བའི་ཧེ་མ་ངེའི་གསལ་སྡུད་གཞི་སྒྲིག་ལས་moodle/webservice:createtoken ལྕོགས་གྲུབ་འབད་ སྲུང་སྐྱོབ་ལྡེ་མིག་(ངོ་རྟགས) ལག་ལེན་པ་བཟུམ་སྦེ་ནང་བསྐྱོད་འབད་དགོ།
test clientཁྱོད་ཀྱི་ངོ་རྟགས་དེ་ལག་ལེན་འཐབ་དགོ། test client ནང་ན་ལྕོགས་ཅན་བཟོ་ཡོད་པའི་protocol་དང་གཅིག་ཁར་ངོ་རྟགས་བདེན་བཤད་གདམ་ཁ་རྐྱབས།<strong>ཉེན་བརྡ: ལས་འགན that ཁྱོད་ཀྱི་བརྟག་ཞིབ་འབད་ཡོད་མི་དེ་ལག་ལེན་པ་དོན་ལས་ལག་ལེན་འཐབ་ནི་ཨིན།དྲན་ཤེས་ཀྱི་སྒོ།</strong>';
$string['testclient'] = 'Web ཞབས་ཏོག test client';
$string['testclientdescription'] = '* Web ཞབས་ཏོག test client གྱི་ལས་འགན་ཚུ་<strong> ལག་ལེན་འཐབ </strong> ཨིན།  མ་ཤེས་མི་functionsཚུ་བརྟག་ཞིབ་མ་རྐྱབས།<br/>* web ཞབས་ཏོག functions ཡོད་མི་ག་ར་ད་ལྟོ་ཡང་ test clientནང་ན་ལག་ལེན་མ་འཐབ་པས།br/>* ལག་ལེན་པ་ཀྱི་ལ་ལུ་functions་འཛུལ་སྤྱོད་འབད་མ་ཚུགས་མུ་ཚུ་ཞིབ་དཔྱད་འབད་ནི་དོན་ལུ་ ཞིབ་དཔྱད་འབད་ཆོག།<br/>* འཛོལ་བ་འཐོང་ནི་དོན་ལུ་རྐྱེན་སེལ་དི <strong>{$a->mode}</strong> ནང་ན་{$a->atag}གཞི་སྒྲིག་འབད།<br/>*  {$a->amfatag}འཛུལ་སྤྱོད་འབད།';
$string['testwithtestclient'] = 'ཞབས་ཏོག་བརྟག་ཞིབ་འབད།';
$string['testwithtestclientdescription'] = 'web ཞབས་ཏོག་test clientཞབས་ཏོག་ལག་ལེན་འཐབ་ནི་དོན་ལུ་ཕྱིའི་འཛུལ་སྤྱོད་འབད་མཚུངས་བཟོ། test client ནང་ན་ལྕོགས་ཅན་བཟོ་ཡོད་པའི་protocol་དང་གཅིག་ཁར་ངོ་རྟགས་བདེན་བཤད་གདམ་ཁ་རྐྱབས།<strong>ཉེན་བརྡ: ལས་འགན that ཁྱོད་ཀྱི་བརྟག་ཞིབ་འབད་ཡོད་མི་དེ་ལག་ལེན་པ་དོན་ལས་ལག་ལེན་འཐབ་ནི་ཨིན།དྲན་ཤེས་ཀྱི་སྒོ།</strong>';
$string['token'] = 'ངོ་རྟགས།';
$string['tokenauthlog'] = 'ངོ་རྟགས་བདེན་བཤད།';
$string['tokencreatedbyadmin'] = 'བདག་སྐྱོང་པ (*) སླར་སྒྲིག་འབད་ཆོག།';
$string['tokencreator'] = 'གསར་སྐྲུན་པ།';
$string['updateusersettings'] = 'དུས་མཐུན་བཟོ།';
$string['userasclients'] = 'ལག་ལེན་པ་ཚུ་ clients with token';
$string['userasclientsdescription'] = 'འོག་གི་རིམ་པ་ཚུ་དེ་ཁྱོད་ལུ་Moodle web ཞབས་ཏོག་གཞི་སྒྲིག་འབད་ནི་ཀོར་ལས་གྲོགས་རམ་འབདཝ་ཨིན།
འདི་རིམ་པ་ཚུ་འོས་སྦྱོར་འབད་ཡོདཔ་ངོ་རྟགས་གཞི་སྒྲིག (སྲུང་སྐྱོབ་ཀྱི་ལྡེ་མིག)བདེན་བཤད་ཐབས་ལམ། ལག་ལེན་པ་ཀྱི་ཁོང་རའི་སྲུང་སྐྱོབ་ཀྱི་ལྡེ་མིག་དེ་ ངེའི་གསལ་སྡུད་གཞི་སྒྲིག་ནང་ན་ལས་བཟོ་བཏོན་འབད་ཚུགས།';
$string['usermissingcaps'] = 'ལྕོགས་གྲུབ་བརླག་སྟོར་ཞུགས: {$a}';
$string['usernotallowed'] = 'འདི་ཞབས་ཏོག་ལུ་ལག་ལེན་པ་མེད་ཆོག།  དང་པ་ ཁྱོད་  {$a}\'s གུ་ལག་ལེན་པ་ཚུ་གྱི་བདག་སྐྱོང༌ཤོག་ལེབ་ལུ་ཆོག་འབད་བཟོ།';
$string['usersettingssaved'] = 'ལག་ལེན་པ་གཞི་སྒྲིག་ཚུ་སྲུངས་འབད་ཡོདཔ།';
$string['validuntil'] = 'ནུས་ཅན་ཚུན་ཚོད་';
$string['validuntil_help'] = 'འདི་གཞི་སྒྲིག་འབད་ཡོད་པ་ཅིན་ ཨཱ་ནི་ཞབས་ཏོག་འདི་་ཚེས་གྲངས་འདི་ལས་ལག་ལེན་པ་འདི་ལུ་ཤུགས་མེད་བཟོ་ཨིན།';
$string['webservice'] = 'web ཞབས་ཏོག';
$string['webservices'] = 'web ཞབས་ཏོག་ཚུ';
$string['webservicesoverview'] = 'སྤྱི་མཐོང་།';
$string['webservicetokens'] = 'web ཞབས་ཏོག་ངོ་རྟགས།';
$string['wrongusernamepassword'] = 'ལག་ལེན་པ་མིང་ ཡང་ན་ ་ཆོག་ཡིག་ཕྱི་འགྱུར་ཨིན།';
$string['wsaccessuserdeleted'] = 'བཏོན་གཏང་ཡོད་པའི་ལག་ལེན་པ་མིང་: {$a} web ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsaccessuserexpired'] = 'ཆོག་ཡིག་དུས་ཡོལ་ཐལ་ལད་ལེན་པ: {$a}  web ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsaccessusernologin'] = 'ནང་བསྐྱོད་འབད་མ་བཏུབ་མི་བདེན་བཤད་ལད་ལེན་པ་མིང: {$a}  web ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsaccessusersuspended'] = 'འཕྲལ་བཀག་ལག་ལེན་པ་མིང: {$a}  web ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsaccessuserunconfirmed'] = 'ངེས་དཔྱད་མ་འབད་བའི་ལག་ལེན་པ་མིང: {$a}  web ཞབས་ཏོག་འཛུལ་སྤྱོད་འབད་ནི་ལུ་ངོས་ལེན་མི་འབད།';
$string['wsclientdoc'] = 'Moodle web ཞབས་ཏོག་ཞབས་ཏོག་སྤྱོད་མི་ཡིག་ཐོག་བཀོད་པ།';
$string['wsdocapi'] = 'API ཡིག་ཐོག་བཀོད་པ།';
$string['wsdocumentation'] = 'web ཞབས་ཏོག་ཡིག་ཐོག་བཀོད་པ།';
$string['wsdocumentationdisable'] = 'web ཞབས་ཏོག';
$string['wsdocumentationintro'] = 'གསར་བསྐྲུན་འབད་ནི་ལུ་  {$a->doclink}  ལྷག';
$string['wsdocumentationlogin'] = 'web ཞབས་ཏོག';
$string['wspassword'] = 'web ཞབས་ཏོག་ཆོག་ཡིག';
$string['wsusername'] = 'web ཞབས་ཏོག་ལག་ལེན་པ་མིང';
